View Issue Details

IDProjectCategoryView StatusLast Update
0018218CentOS-7kernelpublic2021-06-09 23:00
Reporterlongslap Assigned To 
PrioritynormalSeveritycrashReproducibilitysometimes
Status closedResolutionno change required 
Product Version7.9.2009 
Summary0018218: Kernel Reboot - kernel BUG at fs/bio.c:549!
DescriptionI have had 2 kernel reboots with ABRT capturing both crashes. I have 2 VDO volumes running ontop of LVM ontop of mdadm RAID5.




Steps To ReproduceRun system, VDO running and NFS service sharing a few mount points. Typical fileserver stuff, rsync copy, NFS file look ups. Then crash - not doing anything out of ordinary.
Additional Informationreason: kernel BUG at fs/bio.c:549!
component: kernel
hostname: bk1.h.e-skinner.net
count: 1
analyzer: vmcore
architecture: x86_64
event_log:
kernel: 3.10.0-957.27.2.el7.x86_64
kernel_tainted_short: GOE
last_occurrence: 1623262295
os_release: CentOS Linux release 7.9.2009 (Core)
runlevel: unknown
time: Wed 09 Jun 2021 01:11:35 PM CDT
type: vmcore
uid: 0
username: root
uuid: 94f1162dc981b48c721faeb2db13679dac7cdc5f

backtrace:
:kernel BUG at fs/bio.c:549!
:invalid opcode: 0000 [#1] SMP
:Modules linked in: kvdo(OE) uds(OE) 8021q garp mrp stp llc team_mode_loadbalance team it87 hwmon_vid vfat fat ib_isert iscsi_target_mod ib_srpt target_core_mod ib_srp scsi_transport_srp scsi_tgt ib_ucm rpcrdma sunrpc rdma_ucm ib_uverbs ib_iser rdma_cm ib_umad iw_cm libiscsi ib_ipoib scsi_transport_iscsi ib_cm snd_hda_codec_hdmi edac_mce_amd kvm_amd kvm irqbypass pcspkr k10temp snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq ib_mthca snd_seq_device snd_pcm ib_core sg snd_timer snd soundcore sp5100_tco tpm_infineon i2c_piix4 acpi_cpufreq ip_tables xfs raid1 sd_mod crc_t10dif crct10dif_generic crct10dif_common nouveau serio_raw e1000e firewire_ohci r8169 ahci video mxm_wmi mii i2c_algo_bit firewire_core drm_kms_helper mvsas crc_itu_t libahci syscopyarea sysfillrect libsas sysimgblt
: fb_sys_fops ixgbe ttm scsi_transport_sas drm mdio libata dca ptp pps_core drm_panel_orientation_quirks wmi dm_raid raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq dm_mod libcrc32c
:CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Tainted: G OE ------------ T 3.10.0-957.27.2.el7.x86_64 #1
:Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS F3 05/28/2015
:task: ffffffff9c818480 ti: ffffffff9c800000 task.ti: ffffffff9c800000
:RIP: 0010:[<ffffffff9be7fe42>] [<ffffffff9be7fe42>] bio_put+0x92/0xa0
:RSP: 0018:ffff8e62ffc03a38 EFLAGS: 00010046
:RAX: 0000000000000000 RBX: ffff8e610dd17300 RCX: 0000000000000002
:RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8e610dd17300
:RBP: ffff8e62ffc03a48 R08: 0000000000000000 R09: ffff8e6115f2b580
:R10: 000000064fa88000 R11: 0000000000000000 R12: ffff8e610dd17300
:R13: 0000000000000000 R14: 0000000000000000 R15: ffff8e5b7d6baf80
:FS: 00007f5b85e30740(0000) GS:ffff8e62ffc00000(0000) knlGS:0000000000000000
:CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00007f73c1fb9078 CR3: 0000000806e80000 CR4: 00000000000007f0
:Call Trace:
kernel_tainted_long:
:O - Out-of-tree module has been loaded.
:E - Unsigned module has been loaded.
machineid:
:systemd=e7b1862019844bc8a81da9aaf9313e1a
:sosreport_uploader-dmidecode=c2770f48213e50e0ae33319d129e6043967fd6386a2dd1e58f3d67ed74a6524d
not-reportable:
:A kernel problem occurred, but your kernel has been tainted (flags:GOE). Explanation:
:O - Out-of-tree module has been loaded.
:E - Unsigned module has been loaded.
:Kernel maintainers are unable to diagnose tainted reports.
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[ 0.000000] Initializing cgroup subsys cpuset
:[ 0.000000] Initializing cgroup subsys cpu
:[ 0.000000] Initializing cgroup subsys cpuacct
:[ 0.000000] Linux version 3.10.0-957.27.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Jul 29 17:46:05 UTC 2019
:[ 0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=1e6a1557-0438-4136-97b9-1a0ef351e820 ro crashkernel=auto rd.md.uuid=636349b3:899d1447:4b7cded1:30b0ade6 rd.md.uuid=e98b66b9:e203fd59:17155cee:fea0f083 rd.md.uuid=5f52f099:329a4c24:90c1229f:5eed6d00 rhgb quiet scsi_mod.use_blk_mq=y dm_mod.use_blk_mq=y
:[ 0.000000] e820: BIOS-provided physical RAM map:
:[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000098bff] usable
:[ 0.000000] BIOS-e820: [mem 0x0000000000098c00-0x000000000009ffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000be0dcfff] usable
:[ 0.000000] BIOS-e820: [mem 0x00000000be0dd000-0x00000000be11dfff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000be11e000-0x00000000be12dfff] ACPI data
:[ 0.000000] BIOS-e820: [mem 0x00000000be12e000-0x00000000be516fff] ACPI NVS
:[ 0.000000] BIOS-e820: [mem 0x00000000be517000-0x00000000bedd0fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000bedd1000-0x00000000bedd1fff] usable
:[ 0.000000] BIOS-e820: [mem 0x00000000bedd2000-0x00000000befd7fff] ACPI NVS
:[ 0.000000] BIOS-e820: [mem 0x00000000befd8000-0x00000000bf44dfff] usable
:[ 0.000000] BIOS-e820: [mem 0x00000000bf44e000-0x00000000bf7defff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000bf7df000-0x00000000bf7fffff] usable
:[ 0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fec20000-0x00000000fec20fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fed61000-0x00000000fed70fff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x00000000fef00000-0x00000000ffffffff] reserved
:[ 0.000000] BIOS-e820: [mem 0x0000000100001000-0x000000083fffffff] usable
:[ 0.000000] NX (Execute Disable) protection: active
:[ 0.000000] SMBIOS 2.7 present.
:[ 0.000000] DMI: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS F3 05/28/2015
:[ 0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[ 0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[ 0.000000] AGP: No AGP bridge found
:[ 0.000000] e820: last_pfn = 0x840000 max_arch_pfn = 0x400000000
:[ 0.000000] MTRR default type: uncachable
:[ 0.000000] MTRR fixed ranges enabled:
:[ 0.000000] 00000-9FFFF write-back
:[ 0.000000] A0000-BFFFF write-through
:[ 0.000000] C0000-D7FFF write-protect
:[ 0.000000] D8000-EBFFF uncachable
:[ 0.000000] EC000-FFFFF write-protect
:[ 0.000000] MTRR variable ranges enabled:
:[ 0.000000] 0 base 000000000000 mask FFFF80000000 write-back
:[ 0.000000] 1 base 000080000000 mask FFFFC0000000 write-back
:[ 0.000000] 2 base 0000BF800000 mask FFFFFF800000 uncachable
:[ 0.000000] 3 disabled
:[ 0.000000] 4 disabled
:[ 0.000000] 5 disabled
:[ 0.000000] 6 disabled
:[ 0.000000] 7 disabled
:[ 0.000000] TOM2: 0000000840000000 aka 33792M
:[ 0.000000] PAT configuration [0-7]: WB WC UC- UC WB WP UC- UC
:[ 0.000000] original variable MTRRs
:[ 0.000000] reg 0, base: 0GB, range: 2GB, type WB
:[ 0.000000] reg 1, base: 2GB, range: 1GB, type WB
:[ 0.000000] reg 2, base: 3064MB, range: 8MB, type UC
:[ 0.000000] total RAM covered: 3064M
:[ 0.000000] Found optimal setting for mtrr clean up
:[ 0.000000] gran_size: 64K chunk_size: 16M num_reg: 3 lose cover RAM: 0G
:[ 0.000000] New variable MTRRs
:[ 0.000000] reg 0, base: 0GB, range: 2GB, type WB
:[ 0.000000] reg 1, base: 2GB, range: 1GB, type WB
:[ 0.000000] reg 2, base: 3064MB, range: 8MB, type UC
:[ 0.000000] e820: update [mem 0xbf800000-0xffffffff] usable ==> reserved
:[ 0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
:[ 0.000000] found SMP MP-table at [mem 0x000fd910-0x000fd91f] mapped at [ffffffffff200910]
:[ 0.000000] Base memory trampoline at [ffff8e5ac0092000] 92000 size 24576
:[ 0.000000] Using GB pages for direct mapping
:[ 0.000000] BRK [0x45a53000, 0x45a53fff] PGTABLE
:[ 0.000000] BRK [0x45a54000, 0x45a54fff] PGTABLE
:[ 0.000000] BRK [0x45a55000, 0x45a55fff] PGTABLE
:[ 0.000000] BRK [0x45a56000, 0x45a56fff] PGTABLE
:[ 0.000000] BRK [0x45a57000, 0x45a57fff] PGTABLE
:[ 0.000000] BRK [0x45a58000, 0x45a58fff] PGTABLE
:[ 0.000000] BRK [0x45a59000, 0x45a59fff] PGTABLE
:[ 0.000000] BRK [0x45a5a000, 0x45a5afff] PGTABLE
:[ 0.000000] BRK [0x45a5b000, 0x45a5bfff] PGTABLE
:[ 0.000000] BRK [0x45a5c000, 0x45a5cfff] PGTABLE
:[ 0.000000] RAMDISK: [mem 0x357c8000-0x36bdbfff]
:[ 0.000000] Early table checksum verification disabled
:[ 0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
:[ 0.000000] ACPI: XSDT 00000000be127068 00054 (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: FACP 00000000be12cad8 000F4 (v04 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
:[ 0.000000] ACPI: DSDT 00000000be127150 05985 (v02 ALASKA A M I 00000088 INTL 20051117)
:[ 0.000000] ACPI: FACS 00000000be511f80 00040
:[ 0.000000] ACPI: APIC 00000000be12cbd0 0007E (v03 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: FPDT 00000000be12cc50 00044 (v01 ALASKA A M I 01072009 AMI 00010013)
:[ 0.000000] ACPI: MCFG 00000000be12cc98 0003C (v01 ALASKA A M I 01072009 MSFT 00010013)
:[ 0.000000] ACPI: HPET 00000000be12ccd8 00038 (v01 ALASKA A M I 01072009 AMI 00000005)
:[ 0.000000] ACPI: SSDT 00000000be12cd10 008BC (v01 AMD POWERNOW 00000001 AMD 00000001)
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] Scanning NUMA topology in Northbridge 24
:[ 0.000000] No NUMA configuration found
:[ 0.000000] Faking a node at [mem 0x0000000000000000-0x000000083fffffff]
:[ 0.000000] NODE_DATA(0) allocated [mem 0x83ffd7000-0x83fffdfff]
:[ 0.000000] Reserving 162MB of memory at 688MB for crashkernel (System RAM: 32741MB)
:[ 0.000000] Zone ranges:
:[ 0.000000] DMA [mem 0x00001000-0x00ffffff]
:[ 0.000000] DMA32 [mem 0x01000000-0xffffffff]
:[ 0.000000] Normal [mem 0x100000000-0x83fffffff]
:[ 0.000000] Movable zone start for each node
:[ 0.000000] Early memory node ranges
:[ 0.000000] node 0: [mem 0x00001000-0x00097fff]
:[ 0.000000] node 0: [mem 0x00100000-0xbe0dcfff]
:[ 0.000000] node 0: [mem 0xbedd1000-0xbedd1fff]
:[ 0.000000] node 0: [mem 0xbefd8000-0xbf44dfff]
:[ 0.000000] node 0: [mem 0xbf7df000-0xbf7fffff]
:[ 0.000000] node 0: [mem 0x100001000-0x83fffffff]
:[ 0.000000] Initmem setup node 0 [mem 0x00001000-0x83fffffff]
:[ 0.000000] On node 0 totalpages: 8381707
:[ 0.000000] DMA zone: 64 pages used for memmap
:[ 0.000000] DMA zone: 21 pages reserved
:[ 0.000000] DMA zone: 3991 pages, LIFO batch:0
:[ 0.000000] DMA32 zone: 12118 pages used for memmap
:[ 0.000000] DMA32 zone: 775541 pages, LIFO batch:31
:[ 0.000000] Normal zone: 118784 pages used for memmap
:[ 0.000000] Normal zone: 7602175 pages, LIFO batch:31
:[ 0.000000] ACPI: PM-Timer IO Port: 0x808
:[ 0.000000] ACPI: Local APIC address 0xfee00000
:[ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
:[ 0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
:[ 0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
:[ 0.000000] ACPI: IOAPIC (id[0x05] address[0xfec00000] gsi_base[0])
:[ 0.000000] IOAPIC[0]: apic_id 5, version 33, address 0xfec00000, GSI 0-23
:[ 0.000000] ACPI: IOAPIC (id[0x06] address[0xfec20000] gsi_base[24])
:[ 0.000000] IOAPIC[1]: apic_id 6, version 33, address 0xfec20000, GSI 24-55
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
:[ 0.000000] ACPI: IRQ0 used by override.
:[ 0.000000] ACPI: IRQ9 used by override.
:[ 0.000000] Using ACPI (MADT) for SMP configuration information
:[ 0.000000] ACPI: HPET id: 0x43538210 base: 0xfed00000
:[ 0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
:[ 0.000000] PM: Registered nosave memory: [mem 0x00098000-0x00098fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x00099000-0x0009ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbe0dd000-0xbe11dfff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbe11e000-0xbe12dfff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbe12e000-0xbe516fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbe517000-0xbedd0fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbedd2000-0xbefd7fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbf44e000-0xbf7defff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xf7ffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfec1ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec20000-0xfec20fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfec21000-0xfecfffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed60fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed61000-0xfed70fff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed71000-0xfed7ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfeefffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0xfef00000-0xffffffff]
:[ 0.000000] PM: Registered nosave memory: [mem 0x100000000-0x100000fff]
:[ 0.000000] e820: [mem 0xbf800000-0xf7ffffff] available for PCI devices
:[ 0.000000] Booting paravirtualized kernel on bare hardware
:[ 0.000000] Detected CPU family 10h model 4
:[ 0.000000] Warning: AMD Processor - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
:[ 0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
:[ 0.000000] PERCPU: Embedded 38 pages/cpu @ffff8e62ffc00000 s118784 r8192 d28672 u524288
:[ 0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
:[ 0.000000] pcpu-alloc: [0] 0 1 2 3
:[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 8250720
:[ 0.000000] Policy zone: Normal
:[ 0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.27.2.el7.x86_64 root=UUID=1e6a1557-0438-4136-97b9-1a0ef351e820 ro crashkernel=auto rd.md.uuid=636349b3:899d1447:4b7cded1:30b0ade6 rd.md.uuid=e98b66b9:e203fd59:17155cee:fea0f083 rd.md.uuid=5f52f099:329a4c24:90c1229f:5eed6d00 rhgb quiet scsi_mod.use_blk_mq=y dm_mod.use_blk_mq=y
:[ 0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[ 0.000000] AGP: Checking aperture...
:[ 0.000000] AGP: No AGP bridge found
:[ 0.000000] AGP: Node 0: aperture [bus addr 0xf8000000-0xfbffffff] (64MB)
:[ 0.000000] Memory: 4944364k/34603008k available (7672k kernel code, 1076180k absent, 796728k reserved, 6049k data, 1876k init)
:[ 0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
:[ 0.000000] Hierarchical RCU implementation.
:[ 0.000000] RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
:[ 0.000000] NR_IRQS:327936 nr_irqs:1000 0
:[ 0.000000] Console: colour VGA+ 80x25
:[ 0.000000] console [tty0] enabled
:[ 0.000000] allocated 134217728 bytes of page_cgroup
:[ 0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[ 0.000000] hpet clockevent registered
:[ 0.000000] tsc: Fast TSC calibration using PIT
:[ 0.000000] tsc: Detected 2812.897 MHz processor
:[ 0.000032] Calibrating delay loop (skipped), value calculated using timer frequency.. 5625.79 BogoMIPS (lpj=2812897)
:[ 0.000035] pid_max: default: 32768 minimum: 301
:[ 0.000057] Security Framework initialized
:[ 0.000065] SELinux: Initializing.
:[ 0.000074] SELinux: Starting in permissive mode
:[ 0.000075] Yama: becoming mindful.
:[ 0.002528] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
:[ 0.012415] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
:[ 0.016743] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
:[ 0.016784] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
:[ 0.017227] Initializing cgroup subsys memory
:[ 0.017233] Initializing cgroup subsys devices
:[ 0.017235] Initializing cgroup subsys freezer
:[ 0.017236] Initializing cgroup subsys net_cls
:[ 0.017238] Initializing cgroup subsys blkio
:[ 0.017239] Initializing cgroup subsys perf_event
:[ 0.017242] Initializing cgroup subsys hugetlb
:[ 0.017243] Initializing cgroup subsys pids
:[ 0.017244] Initializing cgroup subsys net_prio
:[ 0.017271] tseg: 00bf800000
:[ 0.017281] LVT offset 0 assigned for vector 0xf9
:[ 0.017285] process: using AMD E400 aware idle routine
:[ 0.017287] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
:[ 0.017288] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
:[ 0.017289] tlb_flushall_shift: 6
:[ 0.017294] FEATURE SPEC_CTRL Present (Implicit)
:[ 0.017295] FEATURE IBPB_SUPPORT Present (Implicit)
:[ 0.017298] Spectre V2 : Mitigation: IBP disabled
:[ 0.017513] Freeing SMP alternatives: 28k freed
:[ 0.019025] ACPI: Core revision 20130517
:[ 0.021105] ACPI: All ACPI Tables successfully acquired
:[ 0.022439] ftrace: allocating 29213 entries in 115 pages
:[ 0.034335] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[ 0.044340] smpboot: CPU0: AMD Phenom(tm) II X4 B93 Processor (fam: 10, model: 04, stepping: 03)
:[ 0.145667] Performance Events: AMD PMU driver.
:[ 0.145670] ... version: 0
:[ 0.145671] ... bit width: 48
:[ 0.145672] ... generic registers: 4
:[ 0.145673] ... value mask: 0000ffffffffffff
:[ 0.145675] ... max period: 00007fffffffffff
:[ 0.145676] ... fixed-purpose events: 0
:[ 0.145676] ... event mask: 000000000000000f
:[ 0.146940] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[ 0.149829] process: System has AMD C1E enabled
:[ 0.149841] process: Switch to broadcast mode on CPU1
:[ 0.152527] process: Switch to broadcast mode on CPU2
:[ 0.147008] smpboot: Booting Node 0, Processors #1 #2 #3 OK
:[ 0.155270] Brought up 4 CPUs
:[ 0.155272] smpboot: Max logical packages: 1
:[ 0.155274] smpboot: Total of 4 processors activated (22503.17 BogoMIPS)
:[ 0.155305] process: Switch to broadcast mode on CPU3
:[ 0.159863] process: Switch to broadcast mode on CPU0
:[ 0.266866] random: fast init done
:[ 0.373965] node 0 initialised, 6946434 pages in 214ms
:[ 0.374160] devtmpfs: initialized
:[ 0.381369] EVM: security.selinux
:[ 0.381371] EVM: security.ima
:[ 0.381372] EVM: security.capability
:[ 0.381503] PM: Registering ACPI NVS region [mem 0xbe12e000-0xbe516fff] (4100096 bytes)
:[ 0.381558] PM: Registering ACPI NVS region [mem 0xbedd2000-0xbefd7fff] (2121728 bytes)
:[ 0.382796] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[ 0.382799] pinctrl core: initialized pinctrl subsystem
:[ 0.382837] RTC time: 16:47:04, date: 09/07/19
:[ 0.382940] NET: Registered protocol family 16
:[ 0.383114] node 0 link 0: io port [8000, ffff]
:[ 0.383117] TOM: 00000000c0000000 aka 3072M
:[ 0.383119] Fam 10h mmconf [mem 0xe0000000-0xefffffff]
:[ 0.383120] node 0 link 0: mmio [c0000000, fef0ffff] ==> [c0000000, dfffffff] and [f0000000, fef0ffff]
:[ 0.383125] TOM2: 0000000840000000 aka 33792M
:[ 0.383127] bus: [bus 00-1f] on node 0 link 0
:[ 0.383128] bus: 00 [io 0x0000-0xffff]
:[ 0.383129] bus: 00 [mem 0xc0000000-0xdfffffff]
:[ 0.383130] bus: 00 [mem 0xf0000000-0xffffffff]
:[ 0.383132] bus: 00 [mem 0x840000000-0xfcffffffff]
:[ 0.383217] ACPI: bus type PCI registered
:[ 0.383219] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[ 0.383288] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
:[ 0.383291] PCI: not using MMCONFIG
:[ 0.383292] PCI: Using configuration type 1 for base access
:[ 0.383293] PCI: Using configuration type 1 for extended access
:[ 0.389273] ACPI: Added _OSI(Module Device)
:[ 0.389276] ACPI: Added _OSI(Processor Device)
:[ 0.389277] ACPI: Added _OSI(3.0 _SCP Extensions)
:[ 0.389278] ACPI: Added _OSI(Processor Aggregator Device)
:[ 0.389280] ACPI: Added _OSI(Linux-Dell-Video)
:[ 0.389895] ACPI: EC: Look up EC in DSDT
:[ 0.390795] ACPI: Executed 3 blocks of module-level executable AML code
:[ 0.392913] ACPI: Interpreter enabled
:[ 0.392930] ACPI: (supports S0 S3 S4 S5)
:[ 0.392931] ACPI: Using IOAPIC for interrupt routing
:[ 0.393040] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
:[ 0.393071] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
:[ 0.393098] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[ 0.393152] ACPI: Enabled 10 GPEs in block 00 to 1F
:[ 0.397988] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
:[ 0.397994] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[ 0.397998] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
:[ 0.398262] PCI host bridge to bus 0000:00
:[ 0.398265] pci_bus 0000:00: root bus resource [io 0x0000-0x03af window]
:[ 0.398268] pci_bus 0000:00: root bus resource [io 0x03e0-0x0cf7 window]
:[ 0.398270] pci_bus 0000:00: root bus resource [io 0x03b0-0x03df window]
:[ 0.398272] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
:[ 0.398274] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[ 0.398276] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
:[ 0.398278] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
:[ 0.398280] pci_bus 0000:00: root bus resource [bus 00-ff]
:[ 0.398290] pci 0000:00:00.0: [1002:5a14] type 00 class 0x060000
:[ 0.398401] pci 0000:00:02.0: [1002:5a16] type 01 class 0x060400
:[ 0.398435] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
:[ 0.398477] pci 0000:00:02.0: System wakeup disabled by ACPI
:[ 0.398513] pci 0000:00:04.0: [1002:5a18] type 01 class 0x060400
:[ 0.398545] pci 0000:00:04.0: PME# supported from D0 D3hot D3cold
:[ 0.398585] pci 0000:00:04.0: System wakeup disabled by ACPI
:[ 0.398622] pci 0000:00:09.0: [1002:5a1c] type 01 class 0x060400
:[ 0.398653] pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
:[ 0.398691] pci 0000:00:09.0: System wakeup disabled by ACPI
:[ 0.398724] pci 0000:00:0a.0: [1002:5a1d] type 01 class 0x060400
:[ 0.398755] pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
:[ 0.398794] pci 0000:00:0a.0: System wakeup disabled by ACPI
:[ 0.398827] pci 0000:00:0b.0: [1002:5a1f] type 01 class 0x060400
:[ 0.398871] pci 0000:00:0b.0: PME# supported from D0 D3hot D3cold
:[ 0.398912] pci 0000:00:0b.0: System wakeup disabled by ACPI
:[ 0.398947] pci 0000:00:0d.0: [1002:5a1e] type 01 class 0x060400
:[ 0.398978] pci 0000:00:0d.0: PME# supported from D0 D3hot D3cold
:[ 0.399017] pci 0000:00:0d.0: System wakeup disabled by ACPI
:[ 0.399056] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
:[ 0.399069] pci 0000:00:11.0: reg 0x10: [io 0xf040-0xf047]
:[ 0.399077] pci 0000:00:11.0: reg 0x14: [io 0xf030-0xf033]
:[ 0.399084] pci 0000:00:11.0: reg 0x18: [io 0xf020-0xf027]
:[ 0.399092] pci 0000:00:11.0: reg 0x1c: [io 0xf010-0xf013]
:[ 0.399099] pci 0000:00:11.0: reg 0x20: [io 0xf000-0xf00f]
:[ 0.399106] pci 0000:00:11.0: reg 0x24: [mem 0xfdc07000-0xfdc073ff]
:[ 0.399200] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
:[ 0.399211] pci 0000:00:12.0: reg 0x10: [mem 0xfdc06000-0xfdc06fff]
:[ 0.399288] pci 0000:00:12.0: System wakeup disabled by ACPI
:[ 0.399328] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
:[ 0.399341] pci 0000:00:12.2: reg 0x10: [mem 0xfdc05000-0xfdc050ff]
:[ 0.399400] pci 0000:00:12.2: supports D1 D2
:[ 0.399402] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
:[ 0.399444] pci 0000:00:12.2: System wakeup disabled by ACPI
:[ 0.399484] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
:[ 0.399495] pci 0000:00:13.0: reg 0x10: [mem 0xfdc04000-0xfdc04fff]
:[ 0.399573] pci 0000:00:13.0: System wakeup disabled by ACPI
:[ 0.399611] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
:[ 0.399624] pci 0000:00:13.2: reg 0x10: [mem 0xfdc03000-0xfdc030ff]
:[ 0.399683] pci 0000:00:13.2: supports D1 D2
:[ 0.399684] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
:[ 0.399723] pci 0000:00:13.2: System wakeup disabled by ACPI
:[ 0.399764] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
:[ 0.399888] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
:[ 0.400003] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
:[ 0.400065] pci 0000:00:14.4: System wakeup disabled by ACPI
:[ 0.400099] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
:[ 0.400109] pci 0000:00:14.5: reg 0x10: [mem 0xfdc02000-0xfdc02fff]
:[ 0.400219] pci 0000:00:14.5: System wakeup disabled by ACPI
:[ 0.400258] pci 0000:00:15.0: [1002:43a0] type 01 class 0x060400
:[ 0.400313] pci 0000:00:15.0: supports D1 D2
:[ 0.400353] pci 0000:00:15.0: System wakeup disabled by ACPI
:[ 0.400392] pci 0000:00:15.2: [1002:43a2] type 01 class 0x060400
:[ 0.400446] pci 0000:00:15.2: supports D1 D2
:[ 0.400487] pci 0000:00:15.2: System wakeup disabled by ACPI
:[ 0.400524] pci 0000:00:15.3: [1002:43a3] type 01 class 0x060400
:[ 0.400579] pci 0000:00:15.3: supports D1 D2
:[ 0.400619] pci 0000:00:15.3: System wakeup disabled by ACPI
:[ 0.400656] pci 0000:00:16.0: [1002:4397] type 00 class 0x0c0310
:[ 0.400667] pci 0000:00:16.0: reg 0x10: [mem 0xfdc01000-0xfdc01fff]
:[ 0.400744] pci 0000:00:16.0: System wakeup disabled by ACPI
:[ 0.400782] pci 0000:00:16.2: [1002:4396] type 00 class 0x0c0320
:[ 0.400795] pci 0000:00:16.2: reg 0x10: [mem 0xfdc00000-0xfdc000ff]
:[ 0.400861] pci 0000:00:16.2: supports D1 D2
:[ 0.400863] pci 0000:00:16.2: PME# supported from D0 D1 D2 D3hot
:[ 0.400903] pci 0000:00:16.2: System wakeup disabled by ACPI
:[ 0.400941] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
:[ 0.401009] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
:[ 0.401073] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
:[ 0.401138] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
:[ 0.401205] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
:[ 0.401315] pci 0000:01:00.0: [10de:0a65] type 00 class 0x030000
:[ 0.401328] pci 0000:01:00.0: reg 0x10: [mem 0xfc000000-0xfcffffff]
:[ 0.401337] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
:[ 0.401347] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
:[ 0.401386] pci 0000:01:00.0: reg 0x24: [io 0xe000-0xe07f]
:[ 0.401392] pci 0000:01:00.0: reg 0x30: [mem 0xfd000000-0xfd07ffff pref]
:[ 0.401474] pci 0000:01:00.1: [10de:0be3] type 00 class 0x040300
:[ 0.401485] pci 0000:01:00.1: reg 0x10: [mem 0xfd080000-0xfd083fff]
:[ 0.402895] pci 0000:00:02.0: PCI bridge to [bus 01]
:[ 0.402901] pci 0000:00:02.0: bridge window [io 0xe000-0xefff]
:[ 0.402904] pci 0000:00:02.0: bridge window [mem 0xfc000000-0xfd0fffff]
:[ 0.402907] pci 0000:00:02.0: bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
:[ 0.402958] pci 0000:02:00.0: [1103:2720] type 00 class 0x010400
:[ 0.402973] pci 0000:02:00.0: reg 0x10: [mem 0xfdb40000-0xfdb5ffff 64bit]
:[ 0.402982] pci 0000:02:00.0: reg 0x18: [mem 0xfdb00000-0xfdb3ffff 64bit]
:[ 0.402997] pci 0000:02:00.0: reg 0x30: [mem 0xfdb60000-0xfdb6ffff pref]
:[ 0.403034] pci 0000:02:00.0: supports D1
:[ 0.403036] pci 0000:02:00.0: PME# supported from D0 D1 D3hot
:[ 0.403085] pci 0000:00:04.0: PCI bridge to [bus 02]
:[ 0.403089] pci 0000:00:04.0: bridge window [mem 0xfdb00000-0xfdbfffff]
:[ 0.403128] pci 0000:03:00.0: [1106:3483] type 00 class 0x0c0330
:[ 0.403142] pci 0000:03:00.0: reg 0x10: [mem 0xfda00000-0xfda00fff 64bit]
:[ 0.403195] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[ 0.404893] pci 0000:00:09.0: PCI bridge to [bus 03]
:[ 0.404898] pci 0000:00:09.0: bridge window [mem 0xfda00000-0xfdafffff]
:[ 0.404951] pci 0000:04:00.0: [1b4b:9172] type 00 class 0x010601
:[ 0.404963] pci 0000:04:00.0: reg 0x10: [io 0xd040-0xd047]
:[ 0.404970] pci 0000:04:00.0: reg 0x14: [io 0xd030-0xd033]
:[ 0.404976] pci 0000:04:00.0: reg 0x18: [io 0xd020-0xd027]
:[ 0.404983] pci 0000:04:00.0: reg 0x1c: [io 0xd010-0xd013]
:[ 0.404989] pci 0000:04:00.0: reg 0x20: [io 0xd000-0xd00f]
:[ 0.404996] pci 0000:04:00.0: reg 0x24: [mem 0xfd910000-0xfd9101ff]
:[ 0.405002] pci 0000:04:00.0: reg 0x30: [mem 0xfd900000-0xfd90ffff pref]
:[ 0.405014] pci 0000:04:00.0: Enabling fixed DMA alias to 00.1
:[ 0.405072] pci 0000:04:00.0: PME# supported from D3hot
:[ 0.406892] pci 0000:00:0a.0: PCI bridge to [bus 04]
:[ 0.406896] pci 0000:00:0a.0: bridge window [io 0xd000-0xdfff]
:[ 0.406899] pci 0000:00:0a.0: bridge window [mem 0xfd900000-0xfd9fffff]
:[ 0.406977] pci 0000:05:00.0: [15b3:6282] type 00 class 0x0c0600
:[ 0.407036] pci 0000:05:00.0: reg 0x10: [mem 0xfd800000-0xfd8fffff 64bit]
:[ 0.407078] pci 0000:05:00.0: reg 0x18: [mem 0xd2800000-0xd2ffffff 64bit pref]
:[ 0.407349] pci 0000:05:00.0: disabling ASPM on pre-1.1 PCIe device. You can enable it with 'pcie_aspm=force'
:[ 0.407362] pci 0000:00:0b.0: PCI bridge to [bus 05]
:[ 0.407366] pci 0000:00:0b.0: bridge window [mem 0xfd800000-0xfd8fffff]
:[ 0.407370] pci 0000:00:0b.0: bridge window [mem 0xd2800000-0xd2ffffff 64bit pref]
:[ 0.407407] pci 0000:06:00.0: [8086:10fb] type 00 class 0x020000
:[ 0.407421] pci 0000:06:00.0: reg 0x10: [mem 0xfd280000-0xfd2fffff 64bit]
:[ 0.407427] pci 0000:06:00.0: reg 0x18: [io 0xc020-0xc03f]
:[ 0.407440] pci 0000:06:00.0: reg 0x20: [mem 0xfd304000-0xfd307fff 64bit]
:[ 0.407446] pci 0000:06:00.0: reg 0x30: [mem 0xfd200000-0xfd27ffff pref]
:[ 0.407483] pci 0000:06:00.0: PME# supported from D0 D3hot
:[ 0.407537] pci 0000:06:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit]
:[ 0.407539] pci 0000:06:00.0: VF(n) BAR0 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR0 for 64 VFs)
:[ 0.407551] pci 0000:06:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit]
:[ 0.407553] pci 0000:06:00.0: VF(n) BAR3 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR3 for 64 VFs)
:[ 0.407708] pci 0000:06:00.1: [8086:10fb] type 00 class 0x020000
:[ 0.407722] pci 0000:06:00.1: reg 0x10: [mem 0xfd180000-0xfd1fffff 64bit]
:[ 0.407729] pci 0000:06:00.1: reg 0x18: [io 0xc000-0xc01f]
:[ 0.407741] pci 0000:06:00.1: reg 0x20: [mem 0xfd300000-0xfd303fff 64bit]
:[ 0.407748] pci 0000:06:00.1: reg 0x30: [mem 0xfd100000-0xfd17ffff pref]
:[ 0.407784] pci 0000:06:00.1: PME# supported from D0 D3hot
:[ 0.407803] pci 0000:06:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit]
:[ 0.407805] pci 0000:06:00.1: VF(n) BAR0 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR0 for 64 VFs)
:[ 0.407817] pci 0000:06:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit]
:[ 0.407819] pci 0000:06:00.1: VF(n) BAR3 space: [mem 0x00000000-0x000fffff 64bit] (contains BAR3 for 64 VFs)
:[ 0.409895] pci 0000:00:0d.0: PCI bridge to [bus 06]
:[ 0.409900] pci 0000:00:0d.0: bridge window [io 0xc000-0xcfff]
:[ 0.409902] pci 0000:00:0d.0: bridge window [mem 0xfd100000-0xfd3fffff]
:[ 0.409994] pci 0000:07:0e.0: [1106:3044] type 00 class 0x0c0010
:[ 0.410013] pci 0000:07:0e.0: reg 0x10: [mem 0xfd700000-0xfd7007ff]
:[ 0.410023] pci 0000:07:0e.0: reg 0x14: [io 0xb000-0xb07f]
:[ 0.410102] pci 0000:07:0e.0: supports D2
:[ 0.410104] pci 0000:07:0e.0: PME# supported from D2 D3hot D3cold
:[ 0.410167] pci 0000:00:14.4: PCI bridge to [bus 07] (subtractive decode)
:[ 0.410170] pci 0000:00:14.4: bridge window [io 0xb000-0xbfff]
:[ 0.410174] pci 0000:00:14.4: bridge window [mem 0xfd700000-0xfd7fffff]
:[ 0.410177] pci 0000:00:14.4: bridge window [io 0x0000-0x03af window] (subtractive decode)
:[ 0.410179] pci 0000:00:14.4: bridge window [io 0x03e0-0x0cf7 window] (subtractive decode)
:[ 0.410181] pci 0000:00:14.4: bridge window [io 0x03b0-0x03df window] (subtractive decode)
:[ 0.410183] pci 0000:00:14.4: bridge window [io 0x0d00-0xffff window] (subtractive decode)
:[ 0.410185] pci 0000:00:14.4: bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
:[ 0.410187] pci 0000:00:14.4: bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
:[ 0.410189] pci 0000:00:14.4: bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
:[ 0.410252] pci 0000:08:00.0: [10ec:8168] type 00 class 0x020000
:[ 0.410274] pci 0000:08:00.0: reg 0x10: [io 0xa000-0xa0ff]
:[ 0.410299] pci 0000:08:00.0: reg 0x18: [mem 0xfd600000-0xfd600fff 64bit]
:[ 0.410316] pci 0000:08:00.0: reg 0x20: [mem 0xd3000000-0xd3003fff 64bit pref]
:[ 0.410399] pci 0000:08:00.0: supports D1 D2
:[ 0.410401] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[ 0.410438] pci 0000:08:00.0: System wakeup disabled by ACPI
:[ 0.411897] pci 0000:00:15.0: PCI bridge to [bus 08]
:[ 0.411903] pci 0000:00:15.0: bridge window [io 0xa000-0xafff]
:[ 0.411906] pci 0000:00:15.0: bridge window [mem 0xfd600000-0xfd6fffff]
:[ 0.411911] pci 0000:00:15.0: bridge window [mem 0xd3000000-0xd30fffff 64bit pref]
:[ 0.411985] pci 0000:09:00.0: [8086:10d3] type 00 class 0x020000
:[ 0.412018] pci 0000:09:00.0: reg 0x10: [mem 0xfd5c0000-0xfd5dffff]
:[ 0.412034] pci 0000:09:00.0: reg 0x14: [mem 0xfd500000-0xfd57ffff]
:[ 0.412050] pci 0000:09:00.0: reg 0x18: [io 0x9000-0x901f]
:[ 0.412067] pci 0000:09:00.0: reg 0x1c: [mem 0xfd5e0000-0xfd5e3fff]
:[ 0.412112] pci 0000:09:00.0: reg 0x30: [mem 0xfd580000-0xfd5bffff pref]
:[ 0.412214] pci 0000:09:00.0: PME# supported from D0 D3hot D3cold
:[ 0.413899] pci 0000:00:15.2: PCI bridge to [bus 09]
:[ 0.413905] pci 0000:00:15.2: bridge window [io 0x9000-0x9fff]
:[ 0.413908] pci 0000:00:15.2: bridge window [mem 0xfd500000-0xfd5fffff]
:[ 0.413985] pci 0000:0a:00.0: [8086:10d3] type 00 class 0x020000
:[ 0.414017] pci 0000:0a:00.0: reg 0x10: [mem 0xfd4c0000-0xfd4dffff]
:[ 0.414033] pci 0000:0a:00.0: reg 0x14: [mem 0xfd400000-0xfd47ffff]
:[ 0.414049] pci 0000:0a:00.0: reg 0x18: [io 0x8000-0x801f]
:[ 0.414066] pci 0000:0a:00.0: reg 0x1c: [mem 0xfd4e0000-0xfd4e3fff]
:[ 0.414111] pci 0000:0a:00.0: reg 0x30: [mem 0xfd480000-0xfd4bffff pref]
:[ 0.414212] pci 0000:0a:00.0: PME# supported from D0 D3hot D3cold
:[ 0.415898] pci 0000:00:15.3: PCI bridge to [bus 0a]
:[ 0.415904] pci 0000:00:15.3: bridge window [io 0x8000-0x8fff]
:[ 0.415908] pci 0000:00:15.3: bridge window [mem 0xfd400000-0xfd4fffff]
:[ 0.416297] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 10 11 14 15) *0
:[ 0.416349] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 7 10 11 14 15) *0
:[ 0.416402] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 10 11 14 15) *0
:[ 0.416453] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 10 11 14 15) *0
:[ 0.416494] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 10 11 14 15) *0
:[ 0.416526] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 10 11 14 15) *0
:[ 0.416559] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 10 11 14 15) *0
:[ 0.416591] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 10 11 14 15) *0
:[ 0.416788] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
:[ 0.416792] vgaarb: loaded
:[ 0.416793] vgaarb: bridge control possible 0000:01:00.0
:[ 0.416823] TECH PREVIEW: scsi-mq may not be fully supported.
:Please review provided documentation for limitations.
:[ 0.416881] SCSI subsystem initialized
:[ 0.416907] ACPI: bus type USB registered
:[ 0.416926] usbcore: registered new interface driver usbfs
:[ 0.416934] usbcore: registered new interface driver hub
:[ 0.416950] usbcore: registered new device driver usb
:[ 0.417031] EDAC MC: Ver: 3.0.0
:[ 0.417195] PCI: Using ACPI for IRQ routing
:[ 0.423326] PCI: pci_cache_line_size set to 64 bytes
:[ 0.423401] e820: reserve RAM buffer [mem 0x00098c00-0x0009ffff]
:[ 0.423403] e820: reserve RAM buffer [mem 0xbe0dd000-0xbfffffff]
:[ 0.423405] e820: reserve RAM buffer [mem 0xbedd2000-0xbfffffff]
:[ 0.423406] e820: reserve RAM buffer [mem 0xbf44e000-0xbfffffff]
:[ 0.423407] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
:[ 0.423527] NetLabel: Initializing
:[ 0.423529] NetLabel: domain hash size = 128
:[ 0.423529] NetLabel: protocols = UNLABELED CIPSOv4
:[ 0.423545] NetLabel: unlabeled traffic allowed by default
:[ 0.423647] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
:[ 0.423650] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
:[ 0.425754] Switched to clocksource hpet
:[ 0.431133] pnp: PnP ACPI init
:[ 0.431150] ACPI: bus type PNP registered
:[ 0.431266] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
:[ 0.431270] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
:[ 0.431509] system 00:01: [io 0x040b] has been reserved
:[ 0.431511] system 00:01: [io 0x04d6] has been reserved
:[ 0.431513] system 00:01: [io 0x0c00-0x0c01] has been reserved
:[ 0.431515] system 00:01: [io 0x0c14] has been reserved
:[ 0.431517] system 00:01: [io 0x0c50-0x0c51] has been reserved
:[ 0.431519] system 00:01: [io 0x0c52] has been reserved
:[ 0.431523] system 00:01: [io 0x0c6c] has been reserved
:[ 0.431525] system 00:01: [io 0x0c6f] has been reserved
:[ 0.431527] system 00:01: [io 0x0cd0-0x0cd1] has been reserved
:[ 0.431529] system 00:01: [io 0x0cd2-0x0cd3] has been reserved
:[ 0.431531] system 00:01: [io 0x0cd4-0x0cd5] has been reserved
:[ 0.431533] system 00:01: [io 0x0cd6-0x0cd7] has been reserved
:[ 0.431535] system 00:01: [io 0x0cd8-0x0cdf] has been reserved
:[ 0.431537] system 00:01: [io 0x0800-0x089f] could not be reserved
:[ 0.431539] system 00:01: [io 0x0b20-0x0b3f] has been reserved
:[ 0.431541] system 00:01: [io 0x0900-0x090f] has been reserved
:[ 0.431543] system 00:01: [io 0x0910-0x091f] has been reserved
:[ 0.431545] system 00:01: [io 0xfe00-0xfefe] has been reserved
:[ 0.431548] system 00:01: [mem 0xfec00000-0xfec00fff] could not be reserved
:[ 0.431550] system 00:01: [mem 0xfee00000-0xfee00fff] has been reserved
:[ 0.431553] system 00:01: [mem 0xfed80000-0xfed8ffff] has been reserved
:[ 0.431555] system 00:01: [mem 0xfed61000-0xfed70fff] has been reserved
:[ 0.431557] system 00:01: [mem 0xfec10000-0xfec10fff] has been reserved
:[ 0.431559] system 00:01: [mem 0xfed00000-0xfed00fff] could not be reserved
:[ 0.431562] system 00:01: [mem 0xffc00000-0xffffffff] has been reserved
:[ 0.431564] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.431685] system 00:02: [io 0x0220-0x0227] has been reserved
:[ 0.431687] system 00:02: [io 0x0228-0x0237] has been reserved
:[ 0.431689] system 00:02: [io 0x0a20-0x0a2f] has been reserved
:[ 0.431692] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.431740] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
:[ 0.431943] pnp 00:04: [dma 0 disabled]
:[ 0.431991] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
:[ 0.432021] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
:[ 0.432080] system 00:06: [io 0x04d0-0x04d1] has been reserved
:[ 0.432082] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.432122] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.432225] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.432331] system 00:09: [mem 0xfec20000-0xfec200ff] could not be reserved
:[ 0.432333] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
:[ 0.432415] pnp: PnP ACPI: found 10 devices
:[ 0.432416] ACPI: bus type PNP unregistered
:[ 0.439446] pci 0000:00:02.0: PCI bridge to [bus 01]
:[ 0.439450] pci 0000:00:02.0: bridge window [io 0xe000-0xefff]
:[ 0.439453] pci 0000:00:02.0: bridge window [mem 0xfc000000-0xfd0fffff]
:[ 0.439456] pci 0000:00:02.0: bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
:[ 0.439459] pci 0000:00:04.0: PCI bridge to [bus 02]
:[ 0.439462] pci 0000:00:04.0: bridge window [mem 0xfdb00000-0xfdbfffff]
:[ 0.439466] pci 0000:00:09.0: PCI bridge to [bus 03]
:[ 0.439468] pci 0000:00:09.0: bridge window [mem 0xfda00000-0xfdafffff]
:[ 0.439472] pci 0000:00:0a.0: PCI bridge to [bus 04]
:[ 0.439474] pci 0000:00:0a.0: bridge window [io 0xd000-0xdfff]
:[ 0.439477] pci 0000:00:0a.0: bridge window [mem 0xfd900000-0xfd9fffff]
:[ 0.439481] pci 0000:00:0b.0: PCI bridge to [bus 05]
:[ 0.439483] pci 0000:00:0b.0: bridge window [mem 0xfd800000-0xfd8fffff]
:[ 0.439486] pci 0000:00:0b.0: bridge window [mem 0xd2800000-0xd2ffffff 64bit pref]
:[ 0.439494] pci 0000:06:00.0: BAR 7: no space for [mem size 0x00100000 64bit]
:[ 0.439497] pci 0000:06:00.0: BAR 7: failed to assign [mem size 0x00100000 64bit]
:[ 0.439500] pci 0000:06:00.0: BAR 10: no space for [mem size 0x00100000 64bit]
:[ 0.439502] pci 0000:06:00.0: BAR 10: failed to assign [mem size 0x00100000 64bit]
:[ 0.439504] pci 0000:06:00.1: BAR 7: no space for [mem size 0x00100000 64bit]
:[ 0.439506] pci 0000:06:00.1: BAR 7: failed to assign [mem size 0x00100000 64bit]
:[ 0.439509] pci 0000:06:00.1: BAR 10: no space for [mem size 0x00100000 64bit]
:[ 0.439511] pci 0000:06:00.1: BAR 10: failed to assign [mem size 0x00100000 64bit]
:[ 0.439513] pci 0000:00:0d.0: PCI bridge to [bus 06]
:[ 0.439515] pci 0000:00:0d.0: bridge window [io 0xc000-0xcfff]
:[ 0.439517] pci 0000:00:0d.0: bridge window [mem 0xfd100000-0xfd3fffff]
:[ 0.439522] pci 0000:00:14.4: PCI bridge to [bus 07]
:[ 0.439524] pci 0000:00:14.4: bridge window [io 0xb000-0xbfff]
:[ 0.439528] pci 0000:00:14.4: bridge window [mem 0xfd700000-0xfd7fffff]
:[ 0.439535] pci 0000:00:15.0: PCI bridge to [bus 08]
:[ 0.439537] pci 0000:00:15.0: bridge window [io 0xa000-0xafff]
:[ 0.439541] pci 0000:00:15.0: bridge window [mem 0xfd600000-0xfd6fffff]
:[ 0.439544] pci 0000:00:15.0: bridge window [mem 0xd3000000-0xd30fffff 64bit pref]
:[ 0.439548] pci 0000:00:15.2: PCI bridge to [bus 09]
:[ 0.439551] pci 0000:00:15.2: bridge window [io 0x9000-0x9fff]
:[ 0.439554] pci 0000:00:15.2: bridge window [mem 0xfd500000-0xfd5fffff]
:[ 0.439560] pci 0000:00:15.3: PCI bridge to [bus 0a]
:[ 0.439562] pci 0000:00:15.3: bridge window [io 0x8000-0x8fff]
:[ 0.439566] pci 0000:00:15.3: bridge window [mem 0xfd400000-0xfd4fffff]
:[ 0.439572] pci_bus 0000:00: Some PCI device resources are unassigned, try booting with pci=realloc
:[ 0.439574] pci_bus 0000:00: resource 4 [io 0x0000-0x03af window]
:[ 0.439576] pci_bus 0000:00: resource 5 [io 0x03e0-0x0cf7 window]
:[ 0.439578] pci_bus 0000:00: resource 6 [io 0x03b0-0x03df window]
:[ 0.439580] pci_bus 0000:00: resource 7 [io 0x0d00-0xffff window]
:[ 0.439582] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
:[ 0.439584] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
:[ 0.439586] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
:[ 0.439588] pci_bus 0000:01: resource 0 [io 0xe000-0xefff]
:[ 0.439589] pci_bus 0000:01: resource 1 [mem 0xfc000000-0xfd0fffff]
:[ 0.439591] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
:[ 0.439593] pci_bus 0000:02: resource 1 [mem 0xfdb00000-0xfdbfffff]
:[ 0.439595] pci_bus 0000:03: resource 1 [mem 0xfda00000-0xfdafffff]
:[ 0.439597] pci_bus 0000:04: resource 0 [io 0xd000-0xdfff]
:[ 0.439599] pci_bus 0000:04: resource 1 [mem 0xfd900000-0xfd9fffff]
:[ 0.439601] pci_bus 0000:05: resource 1 [mem 0xfd800000-0xfd8fffff]
:[ 0.439603] pci_bus 0000:05: resource 2 [mem 0xd2800000-0xd2ffffff 64bit pref]
:[ 0.439605] pci_bus 0000:06: resource 0 [io 0xc000-0xcfff]
:[ 0.439607] pci_bus 0000:06: resource 1 [mem 0xfd100000-0xfd3fffff]
:[ 0.439609] pci_bus 0000:07: resource 0 [io 0xb000-0xbfff]
:[ 0.439611] pci_bus 0000:07: resource 1 [mem 0xfd700000-0xfd7fffff]
:[ 0.439613] pci_bus 0000:07: resource 4 [io 0x0000-0x03af window]
:[ 0.439614] pci_bus 0000:07: resource 5 [io 0x03e0-0x0cf7 window]
:[ 0.439616] pci_bus 0000:07: resource 6 [io 0x03b0-0x03df window]
:[ 0.439618] pci_bus 0000:07: resource 7 [io 0x0d00-0xffff window]
:[ 0.439620] pci_bus 0000:07: resource 8 [mem 0x000a0000-0x000bffff window]
:[ 0.439622] pci_bus 0000:07: resource 9 [mem 0x000c0000-0x000dffff window]
:[ 0.439624] pci_bus 0000:07: resource 10 [mem 0xc0000000-0xffffffff window]
:[ 0.439626] pci_bus 0000:08: resource 0 [io 0xa000-0xafff]
:[ 0.439628] pci_bus 0000:08: resource 1 [mem 0xfd600000-0xfd6fffff]
:[ 0.439629] pci_bus 0000:08: resource 2 [mem 0xd3000000-0xd30fffff 64bit pref]
:[ 0.439631] pci_bus 0000:09: resource 0 [io 0x9000-0x9fff]
:[ 0.439633] pci_bus 0000:09: resource 1 [mem 0xfd500000-0xfd5fffff]
:[ 0.439635] pci_bus 0000:0a: resource 0 [io 0x8000-0x8fff]
:[ 0.439637] pci_bus 0000:0a: resource 1 [mem 0xfd400000-0xfd4fffff]
:[ 0.439672] NET: Registered protocol family 2
:[ 0.440009] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
:[ 0.440662] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[ 0.440953] TCP: Hash tables configured (established 262144 bind 65536)
:[ 0.440996] TCP: reno registered
:[ 0.441033] UDP hash table entries: 16384 (order: 7, 524288 bytes)
:[ 0.441234] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
:[ 0.441459] NET: Registered protocol family 1
:[ 0.762888] pci 0000:01:00.0: Boot video device
:[ 0.763018] PCI: CLS 64 bytes, default 64
:[ 0.763059] Unpacking initramfs...
:[ 1.043864] Freeing initrd memory: 20560k freed
:[ 1.049805] PCI-DMA: Disabling AGP.
:[ 1.050847] PCI-DMA: aperture base @ f8000000 size 65536 KB
:[ 1.050864] PCI-DMA: using GART IOMMU.
:[ 1.050868] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
:[ 1.055188] LVT offset 1 assigned for vector 0x400
:[ 1.055200] IBS: LVT offset 1 assigned
:[ 1.055235] perf: AMD IBS detected (0x0000001f)
:[ 1.055867] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
:[ 1.055869] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
:[ 1.056085] futex hash table entries: 1024 (order: 4, 65536 bytes)
:[ 1.056104] Initialise system trusted keyring
:[ 1.056124] audit: initializing netlink socket (disabled)
:[ 1.056136] type=2000 audit(1567874823.943:1): initialized
:[ 1.081035] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[ 1.081038] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[ 1.082567] zpool: loaded
:[ 1.082569] zbud: loaded
:[ 1.082738] VFS: Disk quotas dquot_6.5.2
:[ 1.082784] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[ 1.082964] msgmni has been set to 32768
:[ 1.083015] Key type big_key registered
:[ 1.083018] SELinux: Registering netfilter hooks
:[ 1.083833] NET: Registered protocol family 38
:[ 1.083840] Key type asymmetric registered
:[ 1.083843] Asymmetric key parser 'x509' registered
:[ 1.083876] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[ 1.083916] io scheduler noop registered
:[ 1.083919] io scheduler deadline registered (default)
:[ 1.083947] io scheduler cfq registered
:[ 1.083951] io scheduler mq-deadline registered
:[ 1.083954] io scheduler kyber registered
:[ 1.084675] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[ 1.084681] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[ 1.084696] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[ 1.084867] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[ 1.084870] ACPI: Power Button [PWRB]
:[ 1.084908] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[ 1.084910] ACPI: Power Button [PWRF]
:[ 1.084958] ACPI: processor limited to max C-state 1
:[ 1.085232] GHES: HEST is not enabled!
:[ 1.085312] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[ 1.105833] 00:04: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[ 1.106317] Non-volatile memory driver v1.3
:[ 1.106350] Linux agpgart interface v0.103
:[ 1.106432] crash memory driver: version 1.1
:[ 1.106499] rdac: device handler registered
:[ 1.106566] hp_sw: device handler registered
:[ 1.106570] emc: device handler registered
:[ 1.106610] alua: device handler registered
:[ 1.106658] libphy: Fixed MDIO Bus: probed
:[ 1.106726] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[ 1.106730] ehci-pci: EHCI PCI platform driver
:[ 1.106835] QUIRK: Enable AMD PLL fix
:[ 1.106858] ehci-pci 0000:00:12.2: EHCI Host Controller
:[ 1.106899] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
:[ 1.106904] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
:[ 1.106912] ehci-pci 0000:00:12.2: debug port 1
:[ 1.106950] ehci-pci 0000:00:12.2: irq 17, io mem 0xfdc05000
:[ 1.112841] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
:[ 1.112883] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[ 1.112885] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.112887] usb usb1: Product: EHCI Host Controller
:[ 1.112889] usb usb1: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
:[ 1.112890] usb usb1: SerialNumber: 0000:00:12.2
:[ 1.113008] hub 1-0:1.0: USB hub found
:[ 1.113015] hub 1-0:1.0: 5 ports detected
:[ 1.113203] ehci-pci 0000:00:13.2: EHCI Host Controller
:[ 1.113244] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
:[ 1.113247] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
:[ 1.113255] ehci-pci 0000:00:13.2: debug port 1
:[ 1.113280] ehci-pci 0000:00:13.2: irq 17, io mem 0xfdc03000
:[ 1.118809] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
:[ 1.118851] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[ 1.118853] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.118854] usb usb2: Product: EHCI Host Controller
:[ 1.118856] usb usb2: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
:[ 1.118857] usb usb2: SerialNumber: 0000:00:13.2
:[ 1.118965] hub 2-0:1.0: USB hub found
:[ 1.118970] hub 2-0:1.0: 5 ports detected
:[ 1.119151] ehci-pci 0000:00:16.2: EHCI Host Controller
:[ 1.119193] ehci-pci 0000:00:16.2: new USB bus registered, assigned bus number 3
:[ 1.119196] ehci-pci 0000:00:16.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
:[ 1.119204] ehci-pci 0000:00:16.2: debug port 1
:[ 1.119230] ehci-pci 0000:00:16.2: irq 17, io mem 0xfdc00000
:[ 1.124809] ehci-pci 0000:00:16.2: USB 2.0 started, EHCI 1.00
:[ 1.124843] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
:[ 1.124845] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.124846] usb usb3: Product: EHCI Host Controller
:[ 1.124848] usb usb3: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ehci_hcd
:[ 1.124849] usb usb3: SerialNumber: 0000:00:16.2
:[ 1.124958] hub 3-0:1.0: USB hub found
:[ 1.124963] hub 3-0:1.0: 4 ports detected
:[ 1.125072] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[ 1.125076] ohci-pci: OHCI PCI platform driver
:[ 1.125167] ohci-pci 0000:00:12.0: OHCI PCI host controller
:[ 1.125209] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 4
:[ 1.125232] ohci-pci 0000:00:12.0: irq 18, io mem 0xfdc06000
:[ 1.179865] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
:[ 1.179868] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.179870] usb usb4: Product: OHCI PCI host controller
:[ 1.179872] usb usb4: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ohci_hcd
:[ 1.179873] usb usb4: SerialNumber: 0000:00:12.0
:[ 1.179996] hub 4-0:1.0: USB hub found
:[ 1.180003] hub 4-0:1.0: 5 ports detected
:[ 1.180177] ohci-pci 0000:00:13.0: OHCI PCI host controller
:[ 1.180220] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
:[ 1.180237] ohci-pci 0000:00:13.0: irq 18, io mem 0xfdc04000
:[ 1.234856] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
:[ 1.234859] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.234861] usb usb5: Product: OHCI PCI host controller
:[ 1.234863] usb usb5: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ohci_hcd
:[ 1.234864] usb usb5: SerialNumber: 0000:00:13.0
:[ 1.234982] hub 5-0:1.0: USB hub found
:[ 1.234988] hub 5-0:1.0: 5 ports detected
:[ 1.235164] ohci-pci 0000:00:14.5: OHCI PCI host controller
:[ 1.235212] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 6
:[ 1.235229] ohci-pci 0000:00:14.5: irq 18, io mem 0xfdc02000
:[ 1.289865] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
:[ 1.289868] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.289870] usb usb6: Product: OHCI PCI host controller
:[ 1.289871] usb usb6: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ohci_hcd
:[ 1.289873] usb usb6: SerialNumber: 0000:00:14.5
:[ 1.289990] hub 6-0:1.0: USB hub found
:[ 1.289997] hub 6-0:1.0: 2 ports detected
:[ 1.290137] ohci-pci 0000:00:16.0: OHCI PCI host controller
:[ 1.290179] ohci-pci 0000:00:16.0: new USB bus registered, assigned bus number 7
:[ 1.290197] ohci-pci 0000:00:16.0: irq 18, io mem 0xfdc01000
:[ 1.344854] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
:[ 1.344856] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.344858] usb usb7: Product: OHCI PCI host controller
:[ 1.344860] usb usb7: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 ohci_hcd
:[ 1.344861] usb usb7: SerialNumber: 0000:00:16.0
:[ 1.344980] hub 7-0:1.0: USB hub found
:[ 1.344987] hub 7-0:1.0: 4 ports detected
:[ 1.345095] uhci_hcd: USB Universal Host Controller Interface driver
:[ 1.345175] xhci_hcd 0000:03:00.0: xHCI Host Controller
:[ 1.345217] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 8
:[ 1.345295] xhci_hcd 0000:03:00.0: hcc params 0x002841eb hci version 0x100 quirks 0x00000090
:[ 1.345313] xhci_hcd 0000:03:00.0: irq 28 for MSI/MSI-X
:[ 1.345393] usb usb8: New USB device found, idVendor=1d6b, idProduct=0002
:[ 1.345395] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.345397] usb usb8: Product: xHCI Host Controller
:[ 1.345398] usb usb8: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
:[ 1.345400] usb usb8: SerialNumber: 0000:03:00.0
:[ 1.345494] hub 8-0:1.0: USB hub found
:[ 1.345500] hub 8-0:1.0: 1 port detected
:[ 1.345565] xhci_hcd 0000:03:00.0: xHCI Host Controller
:[ 1.345602] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 9
:[ 1.345622] usb usb9: We don't know the algorithms for LPM for this host, disabling LPM.
:[ 1.345637] usb usb9: New USB device found, idVendor=1d6b, idProduct=0003
:[ 1.345639] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[ 1.345641] usb usb9: Product: xHCI Host Controller
:[ 1.345642] usb usb9: Manufacturer: Linux 3.10.0-957.27.2.el7.x86_64 xhci-hcd
:[ 1.345644] usb usb9: SerialNumber: 0000:03:00.0
:[ 1.345729] hub 9-0:1.0: USB hub found
:[ 1.345737] hub 9-0:1.0: 4 ports detected
:[ 1.345884] usbcore: registered new interface driver usbserial_generic
:[ 1.345891] usbserial: USB Serial support registered for generic
:[ 1.345932] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
:[ 1.345933] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
:[ 1.346058] serio: i8042 KBD port at 0x60,0x64 irq 1
:[ 1.346131] mousedev: PS/2 mouse device common for all mice
:[ 1.346318] rtc_cmos 00:05: RTC can wake from S4
:[ 1.346418] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
:[ 1.346439] rtc_cmos 00:05: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[ 1.346491] cpuidle: using governor menu
:[ 1.346787] hidraw: raw HID events driver (C) Jiri Kosina
:[ 1.346912] usbcore: registered new interface driver usbhid
:[ 1.346913] usbhid: USB HID core driver
:[ 1.346970] drop_monitor: Initializing network drop monitor service
:[ 1.347034] TCP: cubic registered
:[ 1.347039] Initializing XFRM netlink socket
:[ 1.347155] NET: Registered protocol family 10
:[ 1.347376] NET: Registered protocol family 17
:[ 1.347380] mpls_gso: MPLS GSO support
:[ 1.347567] mce: Using 6 MCE banks
:[ 1.347661] microcode: CPU0: patch_level=0x010000c8
:[ 1.347666] microcode: CPU1: patch_level=0x010000c8
:[ 1.347675] microcode: CPU2: patch_level=0x010000c8
:[ 1.347684] microcode: CPU3: patch_level=0x010000c8
:[ 1.347723] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[ 1.347874] PM: Hibernation image not present or could not be loaded.
:[ 1.347877] Loading compiled-in X.509 certificates
:[ 1.347899] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[ 1.347911] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[ 1.348512] Loaded X.509 cert 'CentOS Linux kernel signing key: 520a4e2d9d553ef84201c188b87fe51b9de11a5e'
:[ 1.348528] registered taskstats version 1
:[ 1.350817] Key type trusted registered
:[ 1.352682] Key type encrypted registered
:[ 1.352702] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[ 1.353134] Magic number: 3:477:792
:[ 1.353273] rtc_cmos 00:05: setting system clock to 2019-09-07 16:47:05 UTC (1567874825)
:[ 1.354357] Freeing unused kernel memory: 1876k freed
:[ 1.354838] Write protecting the kernel read-only data: 12288k
:[ 1.356327] Freeing unused kernel memory: 508k freed
:[ 1.358017] Freeing unused kernel memory: 596k freed
:[ 1.361924] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[ 1.362110] systemd[1]: Detected architecture x86-64.
:[ 1.362113] systemd[1]: Running in initial RAM disk.
:[ 1.362138] systemd[1]: Set hostname to <bk1.h.e-skinner.net>.
:[ 1.385214] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
:[ 1.394624] systemd[1]: Reached target Swap.
:[ 1.394848] systemd[1]: Created slice Root Slice.
:[ 1.394895] systemd[1]: Listening on udev Control Socket.
:[ 1.394975] systemd[1]: Created slice System Slice.
:[ 1.394993] systemd[1]: Reached target Slices.
:[ 1.395022] systemd[1]: Listening on udev Kernel Socket.
:[ 1.395038] systemd[1]: Reached target Timers.
:[ 1.395054] systemd[1]: Reached target Local File Systems.
:[ 1.395105] systemd[1]: Listening on Journal Socket.
:[ 1.395639] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[ 1.396266] systemd[1]: Starting dracut cmdline hook...
:[ 1.396778] systemd[1]: Starting Setup Virtual Console...
:[ 1.397448] systemd[1]: Starting Load Kernel Modules...
:[ 1.397472] systemd[1]: Reached target Sockets.
:[ 1.397996] systemd[1]: Starting Journal Service...
:[ 1.398412] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[ 1.409213] systemd[1]: Starting Create Static Device Nodes in /dev...
:[ 1.412439] device-mapper: uevent: version 1.0.3
:[ 1.413031] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[ 1.416171] systemd[1]: Started Create Static Device Nodes in /dev.
:[ 1.437747] raid6: sse2x1 gen() 3902 MB/s
:[ 1.438680] systemd[1]: Started Journal Service.
:[ 1.454748] raid6: sse2x2 gen() 5648 MB/s
:[ 1.471757] raid6: sse2x4 gen() 6824 MB/s
:[ 1.471759] raid6: using algorithm sse2x4 gen() (6824 MB/s)
:[ 1.471761] raid6: using intx1 recovery algorithm
:[ 1.473005] async_tx: api initialized (async)
:[ 1.474457] xor: measuring software checksum speed
:[ 1.483751] prefetch64-sse: 11472.000 MB/sec
:[ 1.493745] generic_sse: 10884.000 MB/sec
:[ 1.493747] xor: using function: prefetch64-sse (11472.000 MB/sec)
:[ 1.514117] device-mapper: raid: Loading target version 1.14.0
:[ 1.664397] pps_core: LinuxPPS API ver. 1 registered
:[ 1.664400] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[ 1.666394] PTP clock support registered
:[ 1.667900] dca service started, version 1.12.1
:[ 1.683757] usb 8-1: new high-speed USB device number 2 using xhci_hcd
:[ 1.687348] libata version 3.00 loaded.
:[ 1.700074] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 5.1.0-k-rh7.6
:[ 1.700077] ixgbe: Copyright (c) 1999-2016 Intel Corporation.
:[ 1.708232] mvsas 0000:02:00.0: mvsas: driver version 0.8.16
:[ 1.722971] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
:[ 1.722981] r8169 0000:08:00.0: can't disable ASPM; OS doesn't have ASPM control
:[ 1.723168] r8169 0000:08:00.0: irq 31 for MSI/MSI-X
:[ 1.723622] r8169 0000:08:00.0 eth0: RTL8168evl/8111evl at 0xffffac538312e000, 74:d4:35:58:96:fc, XID 0c900800 IRQ 31
:[ 1.723625] r8169 0000:08:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
:[ 1.729412] ahci 0000:00:11.0: version 3.0
:[ 1.729591] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
:[ 1.729595] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part
:[ 1.732913] scsi host1: ahci
:[ 1.733223] mvsas 0000:02:00.0: mvsas: PCI-E x4, Bandwidth Usage: 5.0 Gbps
:[ 1.748262] scsi host2: ahci
:[ 1.748402] scsi host3: ahci
:[ 1.748512] scsi host4: ahci
:[ 1.748621] scsi host5: ahci
:[ 1.748742] scsi host6: ahci
:[ 1.748829] ata1: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07100 irq 19
:[ 1.748832] ata2: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07180 irq 19
:[ 1.748834] ata3: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07200 irq 19
:[ 1.748837] ata4: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07280 irq 19
:[ 1.748839] ata5: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07300 irq 19
:[ 1.748842] ata6: SATA max UDMA/133 abar m1024@0xfdc07000 port 0xfdc07380 irq 19
:[ 1.748986] ahci 0000:04:00.0: irq 33 for MSI/MSI-X
:[ 1.749013] ahci 0000:04:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
:[ 1.749016] ahci 0000:04:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs
:[ 1.750265] scsi host7: ahci
:[ 1.750388] scsi host8: ahci
:[ 1.750470] ata7: SATA max UDMA/133 abar m512@0xfd910000 port 0xfd910100 irq 33
:[ 1.750472] ata8: SATA max UDMA/133 abar m512@0xfd910000 port 0xfd910180 irq 33
:[ 1.774556] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
:[ 1.774559] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
:[ 1.774854] e1000e 0000:09:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
:[ 1.774881] e1000e 0000:09:00.0: irq 34 for MSI/MSI-X
:[ 1.774887] e1000e 0000:09:00.0: irq 35 for MSI/MSI-X
:[ 1.774893] e1000e 0000:09:00.0: irq 36 for MSI/MSI-X
:[ 1.788915] firewire_ohci 0000:07:0e.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
:[ 1.811180] usb 8-1: New USB device found, idVendor=2109, idProduct=3431
:[ 1.811185] usb 8-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
:[ 1.811187] usb 8-1: Product: USB2.0 Hub
:[ 1.811940] hub 8-1:1.0: USB hub found
:[ 1.812337] hub 8-1:1.0: 4 ports detected
:[ 1.823216] e1000e 0000:09:00.0 (unregistered net_device) (uninitialized): registered PHC clock
:[ 1.876255] e1000e 0000:09:00.0 eth1: (PCI Express:2.5GT/s:Width x1) 68:05:ca:36:42:34
:[ 1.876260] e1000e 0000:09:00.0 eth1: Intel(R) PRO/1000 Network Connection
:[ 1.876273] e1000e 0000:09:00.0 eth1: MAC: 3, PHY: 8, PBA No: E46981-008
:[ 1.876447] e1000e 0000:0a:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
:[ 1.876474] e1000e 0000:0a:00.0: irq 37 for MSI/MSI-X
:[ 1.876481] e1000e 0000:0a:00.0: irq 38 for MSI/MSI-X
:[ 1.876486] e1000e 0000:0a:00.0: irq 39 for MSI/MSI-X
:[ 1.906782] ixgbe 0000:06:00.0: irq 40 for MSI/MSI-X
:[ 1.906790] ixgbe 0000:06:00.0: irq 41 for MSI/MSI-X
:[ 1.906796] ixgbe 0000:06:00.0: irq 42 for MSI/MSI-X
:[ 1.906803] ixgbe 0000:06:00.0: irq 43 for MSI/MSI-X
:[ 1.906807] ixgbe 0000:06:00.0: irq 44 for MSI/MSI-X
:[ 1.906835] ixgbe 0000:06:00.0: Multiqueue Enabled: Rx Queue count = 4, Tx Queue count = 4 XDP Queue count = 0
:[ 1.907135] ixgbe 0000:06:00.0: PCI Express bandwidth of 16GT/s available
:[ 1.907137] ixgbe 0000:06:00.0: (Speed:5.0GT/s, Width: x4, Encoding Loss:20%)
:[ 1.907139] ixgbe 0000:06:00.0: This is not sufficient for optimal performance of this card.
:[ 1.907140] ixgbe 0000:06:00.0: For optimal performance, at least 20GT/s of bandwidth is required.
:[ 1.907142] ixgbe 0000:06:00.0: A slot with more lanes and/or higher speed is suggested.
:[ 1.907227] ixgbe 0000:06:00.0: MAC: 2, PHY: 14, SFP+: 3, PBA No: E70856-010
:[ 1.907229] ixgbe 0000:06:00.0: 90:e2:ba:7c:1a:3c
:[ 1.909918] ixgbe 0000:06:00.0: Intel(R) 10 Gigabit Network Connection
:[ 1.952204] e1000e 0000:0a:00.0 (unregistered net_device) (uninitialized): registered PHC clock
:[ 2.005264] e1000e 0000:0a:00.0 eth3: (PCI Express:2.5GT/s:Width x1) 68:05:ca:36:42:37
:[ 2.005268] e1000e 0000:0a:00.0 eth3: Intel(R) PRO/1000 Network Connection
:[ 2.005282] e1000e 0000:0a:00.0 eth3: MAC: 3, PHY: 8, PBA No: E46981-008
:[ 2.018295] MXM: GUID detected in BIOS
:[ 2.018504] nouveau 0000:01:00.0: NVIDIA GT218 (0a8280b1)
:[ 2.018527] nouveau 0000:01:00.0: irq 47 for MSI/MSI-X
:[ 2.075013] tsc: Refined TSC clocksource calibration: 2812.856 MHz
:[ 2.149283] nouveau 0000:01:00.0: bios: version 70.18.5f.00.00
:[ 2.149312] ata5: SATA link down (SStatus 0 SControl 300)
:[ 2.149363] ata4: SATA link down (SStatus 0 SControl 300)
:[ 2.149387] ata6: SATA link down (SStatus 0 SControl 300)
:[ 2.149429] Switched to clocksource tsc
:[ 2.149478] ixgbe 0000:06:00.1: irq 48 for MSI/MSI-X
:[ 2.149487] ixgbe 0000:06:00.1: irq 49 for MSI/MSI-X
:[ 2.149493] ixgbe 0000:06:00.1: irq 50 for MSI/MSI-X
:[ 2.149497] ixgbe 0000:06:00.1: irq 51 for MSI/MSI-X
:[ 2.149502] ixgbe 0000:06:00.1: irq 52 for MSI/MSI-X
:[ 2.149531] ixgbe 0000:06:00.1: Multiqueue Enabled: Rx Queue count = 4, Tx Queue count = 4 XDP Queue count = 0
:[ 2.149839] ixgbe 0000:06:00.1: PCI Express bandwidth of 16GT/s available
:[ 2.149841] ixgbe 0000:06:00.1: (Speed:5.0GT/s, Width: x4, Encoding Loss:20%)
:[ 2.149843] ixgbe 0000:06:00.1: This is not sufficient for optimal performance of this card.
:[ 2.149844] ixgbe 0000:06:00.1: For optimal performance, at least 20GT/s of bandwidth is required.
:[ 2.149846] ixgbe 0000:06:00.1: A slot with more lanes and/or higher speed is suggested.
:[ 2.149932] ixgbe 0000:06:00.1: MAC: 2, PHY: 14, SFP+: 4, PBA No: E70856-010
:[ 2.149934] ixgbe 0000:06:00.1: 90:e2:ba:7c:1a:3d
:[ 2.150310] ata7: SATA link down (SStatus 0 SControl 300)
:[ 2.150339] ata8: SATA link down (SStatus 0 SControl 300)
:[ 2.152294] ixgbe 0000:06:00.1: Intel(R) 10 Gigabit Network Connection
:[ 2.153455] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
:[ 2.224860] [TTM] Zone kernel: Available graphics memory: 16409810 kiB
:[ 2.224863] [TTM] Zone dma32: Available graphics memory: 2097152 kiB
:[ 2.224866] [TTM] Initializing pool allocator
:[ 2.224871] [TTM] Initializing DMA pool allocator
:[ 2.224883] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
:[ 2.224885] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
:[ 2.224889] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
:[ 2.224891] nouveau 0000:01:00.0: DRM: DCB version 4.0
:[ 2.224893] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000302 00020030
:[ 2.224896] nouveau 0000:01:00.0: DRM: DCB outp 01: 02000300 00000000
:[ 2.224898] nouveau 0000:01:00.0: DRM: DCB outp 02: 02011362 00020010
:[ 2.224900] nouveau 0000:01:00.0: DRM: DCB outp 03: 01022310 00000000
:[ 2.224902] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001030
:[ 2.224903] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002161
:[ 2.224905] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000200
:[ 2.233604] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
:[ 2.233607] [drm] Driver supports precise vblank timestamp query.
:[ 2.235163] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
:[ 2.274982] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x70000, bo ffff8e62d7f02800
:[ 2.275053] fbcon: nouveaufb (fb0) is primary device
:[ 2.290835] firewire_core 0000:07:0e.0: created device fw0: GUID 0049e5506ff60c00, S400
:[ 2.303765] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[ 2.303791] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[ 2.303816] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
:[ 2.304705] ata3.00: ATA-8: WDC WD4001FAEX-00MJRA0, 01.01L01, max UDMA/133
:[ 2.304707] ata3.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[ 2.305832] ata2.00: ATA-8: ST95005620AS, SD28, max UDMA/133
:[ 2.305834] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
:[ 2.305962] ata1.00: ATA-8: ST95005620AS, SD28, max UDMA/133
:[ 2.305963] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
:[ 2.306048] ata3.00: configured for UDMA/133
:[ 2.307976] ata2.00: configured for UDMA/133
:[ 2.308176] ata1.00: configured for UDMA/133
:[ 2.308320] scsi 1:0:0:0: Direct-Access ATA ST95005620AS SD28 PQ: 0 ANSI: 5
:[ 2.319013] scsi 2:0:0:0: Direct-Access ATA ST95005620AS SD28 PQ: 0 ANSI: 5
:[ 2.320402] Console: switching to colour frame buffer device 128x48
:[ 2.321620] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
:[ 2.326777] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
:[ 2.329034] scsi 3:0:0:0: Direct-Access ATA WDC WD4001FAEX-0 1L01 PQ: 0 ANSI: 5
:[ 2.336203] sd 1:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
:[ 2.336224] sd 1:0:0:0: [sda] Write Protect is off
:[ 2.336227] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
:[ 2.336236] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 2.336269] sd 2:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/465 GiB)
:[ 2.336290] sd 2:0:0:0: [sdb] Write Protect is off
:[ 2.336293] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
:[ 2.336302] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 2.338496] sdb: sdb1 sdb2 sdb3 sdb4 < sdb5 sdb6 >
:[ 2.338863] sd 2:0:0:0: [sdb] Attached SCSI disk
:[ 2.339057] sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
:[ 2.339386] sd 1:0:0:0: [sda] Attached SCSI disk
:[ 2.374949] sd 3:0:0:0: [sdc] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 2.374978] sd 3:0:0:0: [sdc] Write Protect is off
:[ 2.374980] sd 3:0:0:0: [sdc] Mode Sense: 00 3a 00 00
:[ 2.374990] sd 3:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 2.413211] sdc: sdc1
:[ 2.413457] sd 3:0:0:0: [sdc] Attached SCSI disk
:[ 2.492484] md/raid1:md127: active with 2 out of 2 mirrors
:[ 2.492510] md127: detected capacity change from 0 to 8588886016
:[ 2.507062] md/raid1:md125: active with 2 out of 2 mirrors
:[ 2.517302] md/raid1:md126: active with 2 out of 2 mirrors
:[ 2.776919] md125: detected capacity change from 0 to 1072693248
:[ 2.790777] md126: detected capacity change from 0 to 21473787904
:[ 8.868763] scsi host0: mvsas
:[ 8.870005] sas: phy-0:0 added to port-0:0, phy_mask:0x1 ( 0)
:[ 8.870040] sas: phy-0:1 added to port-0:1, phy_mask:0x2 ( 100000000000000)
:[ 8.870070] sas: phy-0:2 added to port-0:2, phy_mask:0x4 ( 200000000000000)
:[ 8.870099] sas: phy-0:3 added to port-0:3, phy_mask:0x8 ( 300000000000000)
:[ 8.870129] sas: phy-0:4 added to port-0:4, phy_mask:0x1 ( 400000000000000)
:[ 8.870161] sas: phy-0:5 added to port-0:5, phy_mask:0x2 ( 500000000000000)
:[ 8.870191] sas: phy-0:6 added to port-0:6, phy_mask:0x4 ( 600000000000000)
:[ 8.870221] sas: phy-0:7 added to port-0:7, phy_mask:0x8 ( 700000000000000)
:[ 8.870236] sas: DOING DISCOVERY on port 0, pid:366
:[ 8.870247] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 8.870258] sas: ata9: end_device-0:0: dev error handler
:[ 9.021641] ata9.00: ATA-8: WDC WD4001FAEX-00MJRA0, 01.01L01, max UDMA/133
:[ 9.021644] ata9.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.022544] ata9.00: configured for UDMA/133
:[ 9.022576] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.033148] scsi 0:0:0:0: Direct-Access ATA WDC WD4001FAEX-0 1L01 PQ: 0 ANSI: 5
:[ 9.043689] sas: DONE DISCOVERY on port 0, pid:366, result:0
:[ 9.043705] sas: DOING DISCOVERY on port 1, pid:366
:[ 9.043716] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.043741] sas: ata9: end_device-0:0: dev error handler
:[ 9.043745] sas: ata10: end_device-0:1: dev error handler
:[ 9.195613] ata10.00: ATA-8: WDC WD4001FAEX-00MJRA0, 01.01L01, max UDMA/133
:[ 9.195616] ata10.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.196525] ata10.00: configured for UDMA/133
:[ 9.196558] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.207143] scsi 0:0:1:0: Direct-Access ATA WDC WD4001FAEX-0 1L01 PQ: 0 ANSI: 5
:[ 9.220686] sas: DONE DISCOVERY on port 1, pid:366, result:0
:[ 9.220702] sas: DOING DISCOVERY on port 2, pid:366
:[ 9.220714] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.220738] sas: ata9: end_device-0:0: dev error handler
:[ 9.220747] sas: ata10: end_device-0:1: dev error handler
:[ 9.220757] sas: ata11: end_device-0:2: dev error handler
:[ 9.372152] ata11.00: ATA-9: WDC WD4003FZEX-00Z4SA0, 01.01A01, max UDMA/133
:[ 9.372155] ata11.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.372614] ata11.00: configured for UDMA/133
:[ 9.372649] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.384147] scsi 0:0:2:0: Direct-Access ATA WDC WD4003FZEX-0 1A01 PQ: 0 ANSI: 5
:[ 9.394684] sas: DONE DISCOVERY on port 2, pid:366, result:0
:[ 9.394700] sas: DOING DISCOVERY on port 3, pid:366
:[ 9.394718] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.394741] sas: ata9: end_device-0:0: dev error handler
:[ 9.394753] sas: ata10: end_device-0:1: dev error handler
:[ 9.394758] sas: ata11: end_device-0:2: dev error handler
:[ 9.394759] sas: ata12: end_device-0:3: dev error handler
:[ 9.546143] ata12.00: ATA-9: WDC WD4003FZEX-00Z4SA0, 01.01A01, max UDMA/133
:[ 9.546145] ata12.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.546630] ata12.00: configured for UDMA/133
:[ 9.546666] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.558140] scsi 0:0:3:0: Direct-Access ATA WDC WD4003FZEX-0 1A01 PQ: 0 ANSI: 5
:[ 9.568681] sas: DONE DISCOVERY on port 3, pid:366, result:0
:[ 9.568697] sas: DOING DISCOVERY on port 4, pid:366
:[ 9.568717] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.568742] sas: ata9: end_device-0:0: dev error handler
:[ 9.568750] sas: ata10: end_device-0:1: dev error handler
:[ 9.568753] sas: ata11: end_device-0:2: dev error handler
:[ 9.568756] sas: ata12: end_device-0:3: dev error handler
:[ 9.568758] sas: ata13: end_device-0:4: dev error handler
:[ 9.720607] ata13.00: ATA-8: WDC WD4001FAEX-00MJRA0, 01.01L01, max UDMA/133
:[ 9.720610] ata13.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.721520] ata13.00: configured for UDMA/133
:[ 9.721551] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.732133] scsi 0:0:4:0: Direct-Access ATA WDC WD4001FAEX-0 1L01 PQ: 0 ANSI: 5
:[ 9.742678] sas: DONE DISCOVERY on port 4, pid:366, result:0
:[ 9.742693] sas: DOING DISCOVERY on port 5, pid:366
:[ 9.742704] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.742728] sas: ata9: end_device-0:0: dev error handler
:[ 9.742735] sas: ata10: end_device-0:1: dev error handler
:[ 9.742749] sas: ata11: end_device-0:2: dev error handler
:[ 9.742750] sas: ata12: end_device-0:3: dev error handler
:[ 9.742751] sas: ata13: end_device-0:4: dev error handler
:[ 9.742754] sas: ata14: end_device-0:5: dev error handler
:[ 9.894585] ata14.00: ATA-8: WDC WD4001FAEX-00MJRA0, 01.01L01, max UDMA/133
:[ 9.894587] ata14.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 9.895530] ata14.00: configured for UDMA/133
:[ 9.895564] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 9.906141] scsi 0:0:5:0: Direct-Access ATA WDC WD4001FAEX-0 1L01 PQ: 0 ANSI: 5
:[ 9.916676] sas: DONE DISCOVERY on port 5, pid:366, result:0
:[ 9.916692] sas: DOING DISCOVERY on port 6, pid:366
:[ 9.916712] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 9.916736] sas: ata9: end_device-0:0: dev error handler
:[ 9.916740] sas: ata10: end_device-0:1: dev error handler
:[ 9.916750] sas: ata11: end_device-0:2: dev error handler
:[ 9.916753] sas: ata12: end_device-0:3: dev error handler
:[ 9.916754] sas: ata13: end_device-0:4: dev error handler
:[ 9.916756] sas: ata14: end_device-0:5: dev error handler
:[ 9.916758] sas: ata15: end_device-0:6: dev error handler
:[ 10.068184] ata15.00: ATA-9: WDC WD4003FZEX-00Z4SA0, 01.01A01, max UDMA/133
:[ 10.068187] ata15.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 10.068658] ata15.00: configured for UDMA/133
:[ 10.068680] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 10.080172] scsi 0:0:6:0: Direct-Access ATA WDC WD4003FZEX-0 1A01 PQ: 0 ANSI: 5
:[ 10.090673] sas: DONE DISCOVERY on port 6, pid:366, result:0
:[ 10.090689] sas: DOING DISCOVERY on port 7, pid:366
:[ 10.090707] sas: Enter sas_scsi_recover_host busy: 0 failed: 0
:[ 10.090719] sas: ata9: end_device-0:0: dev error handler
:[ 10.090733] sas: ata10: end_device-0:1: dev error handler
:[ 10.090735] sas: ata11: end_device-0:2: dev error handler
:[ 10.090745] sas: ata12: end_device-0:3: dev error handler
:[ 10.090749] sas: ata13: end_device-0:4: dev error handler
:[ 10.090750] sas: ata14: end_device-0:5: dev error handler
:[ 10.090751] sas: ata15: end_device-0:6: dev error handler
:[ 10.090754] sas: ata16: end_device-0:7: dev error handler
:[ 10.242079] ata16.00: ATA-9: WDC WD4004FZWX-00GBGB0, 81.H0A81, max UDMA/133
:[ 10.242082] ata16.00: 7814037168 sectors, multi 0: LBA48 NCQ (depth 31/32)
:[ 10.244731] ata16.00: configured for UDMA/133
:[ 10.244765] sas: --- Exit sas_scsi_recover_host: busy: 0 failed: 0 tries: 1
:[ 10.256144] scsi 0:0:7:0: Direct-Access ATA WDC WD4004FZWX-0 0A81 PQ: 0 ANSI: 5
:[ 10.266670] sas: DONE DISCOVERY on port 7, pid:366, result:0
:[ 10.266841] sd 0:0:0:0: [sdd] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.266859] sd 0:0:0:0: [sdd] Write Protect is off
:[ 10.266861] sd 0:0:0:0: [sdd] Mode Sense: 00 3a 00 00
:[ 10.266870] sd 0:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.267029] sd 0:0:1:0: [sde] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.267056] sd 0:0:1:0: [sde] Write Protect is off
:[ 10.267058] sd 0:0:1:0: [sde] Mode Sense: 00 3a 00 00
:[ 10.267067] sd 0:0:1:0: [sde] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.267313] sd 0:0:2:0: [sdf] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.267316] sd 0:0:2:0: [sdf] 4096-byte physical blocks
:[ 10.267331] sd 0:0:2:0: [sdf] Write Protect is off
:[ 10.267334] sd 0:0:2:0: [sdf] Mode Sense: 00 3a 00 00
:[ 10.267342] sd 0:0:2:0: [sdf] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.267533] sd 0:0:3:0: [sdg] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.267536] sd 0:0:3:0: [sdg] 4096-byte physical blocks
:[ 10.267553] sd 0:0:3:0: [sdg] Write Protect is off
:[ 10.267555] sd 0:0:3:0: [sdg] Mode Sense: 00 3a 00 00
:[ 10.267563] sd 0:0:3:0: [sdg] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.267672] sd 0:0:4:0: [sdh] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.267689] sd 0:0:4:0: [sdh] Write Protect is off
:[ 10.267691] sd 0:0:4:0: [sdh] Mode Sense: 00 3a 00 00
:[ 10.267699] sd 0:0:4:0: [sdh] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.268880] sd 0:0:5:0: [sdi] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.268899] sd 0:0:5:0: [sdi] Write Protect is off
:[ 10.268901] sd 0:0:5:0: [sdi] Mode Sense: 00 3a 00 00
:[ 10.268909] sd 0:0:5:0: [sdi] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.269172] sd 0:0:6:0: [sdj] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.269175] sd 0:0:6:0: [sdj] 4096-byte physical blocks
:[ 10.269191] sd 0:0:6:0: [sdj] Write Protect is off
:[ 10.269193] sd 0:0:6:0: [sdj] Mode Sense: 00 3a 00 00
:[ 10.269201] sd 0:0:6:0: [sdj] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.269455] sd 0:0:7:0: [sdk] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
:[ 10.269458] sd 0:0:7:0: [sdk] 4096-byte physical blocks
:[ 10.269475] sd 0:0:7:0: [sdk] Write Protect is off
:[ 10.269477] sd 0:0:7:0: [sdk] Mode Sense: 00 3a 00 00
:[ 10.269485] sd 0:0:7:0: [sdk] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[ 10.304759] sdj: sdj1
:[ 10.305021] sd 0:0:6:0: [sdj] Attached SCSI disk
:[ 10.308716] sde: sde1
:[ 10.308951] sd 0:0:1:0: [sde] Attached SCSI disk
:[ 10.309239] sdi: sdi1
:[ 10.309254] sdf: sdf1
:[ 10.309459] sd 0:0:5:0: [sdi] Attached SCSI disk
:[ 10.309513] sd 0:0:2:0: [sdf] Attached SCSI disk
:[ 10.310626] sdg: sdg1
:[ 10.310829] sd 0:0:3:0: [sdg] Attached SCSI disk
:[ 10.314116] sdk: sdk1
:[ 10.314370] sd 0:0:7:0: [sdk] Attached SCSI disk
:[ 10.314641] sdd: sdd1
:[ 10.314868] sd 0:0:0:0: [sdd] Attached SCSI disk
:[ 10.317016] sdh: sdh1
:[ 10.317231] sd 0:0:4:0: [sdh] Attached SCSI disk
:[ 10.640317] SGI XFS with ACLs, security attributes, no debug enabled
:[ 10.643282] XFS (md126): Mounting V5 Filesystem
:[ 10.805070] XFS (md126): Ending clean mount
:[ 11.061540] systemd-journald[103]: Received SIGTERM from PID 1 (systemd).
:[ 11.326461] SELinux: 2048 avtab hash slots, 111894 rules.
:[ 11.370453] SELinux: 2048 avtab hash slots, 111894 rules.
:[ 11.397658] SELinux: 8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
:[ 11.397662] SELinux: 129 classes, 111894 rules
:[ 11.401388] SELinux: Class bpf not defined in policy.
:[ 11.401390] SELinux: the above unknown classes and permissions will be allowed
:[ 11.401394] SELinux: Completing initialization.
:[ 11.401395] SELinux: Setting up existing superblocks.
:[ 11.413038] type=1403 audit(1567874835.559:2): policy loaded auid=4294967295 ses=4294967295
:[ 11.422695] systemd[1]: Successfully loaded SELinux policy in 153.640ms.
:[ 11.509705] ip_tables: (C) 2000-2006 Netfilter Core Team
:[ 11.509738] systemd[1]: Inserted module 'ip_tables'
:[ 11.545392] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 33.289ms.
:[ 11.981827] acpi-cpufreq: overriding BIOS provided _PSD data
:[ 11.993278] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
:[ 11.993287] piix4_smbus 0000:00:14.0: Using register 0x2c for SMBus port selection
:[ 12.003788] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
:[ 12.016256] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
:[ 12.016353] sp5100_tco: PCI Revision ID: 0x42
:[ 12.016357] sp5100_tco: I/O address 0x0cd6 already in use
:[ 12.040275] sd 1:0:0:0: Attached scsi generic sg0 type 0
:[ 12.040364] sd 2:0:0:0: Attached scsi generic sg1 type 0
:[ 12.040454] sd 3:0:0:0: Attached scsi generic sg2 type 0
:[ 12.040499] sd 0:0:0:0: Attached scsi generic sg3 type 0
:[ 12.040550] sd 0:0:1:0: Attached scsi generic sg4 type 0
:[ 12.041192] sd 0:0:2:0: Attached scsi generic sg5 type 0
:[ 12.041281] sd 0:0:3:0: Attached scsi generic sg6 type 0
:[ 12.041329] sd 0:0:4:0: Attached scsi generic sg7 type 0
:[ 12.041982] sd 0:0:5:0: Attached scsi generic sg8 type 0
:[ 12.042254] sd 0:0:6:0: Attached scsi generic sg9 type 0
:[ 12.042527] sd 0:0:7:0: Attached scsi generic sg10 type 0
:[ 12.092815] ib_mthca: Mellanox InfiniBand HCA driver v1.0 (April 4, 2008)
:[ 12.092820] ib_mthca: Initializing 0000:05:00.0
:[ 12.128793] input: PC Speaker as /devices/platform/pcspkr/input/input3
:[ 12.129093] snd_hda_intel 0000:01:00.1: Disabling MSI
:[ 12.129103] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
:[ 12.198604] md/raid:md0: device sdj1 operational as raid disk 7
:[ 12.198609] md/raid:md0: device sdi1 operational as raid disk 6
:[ 12.198610] md/raid:md0: device sdf1 operational as raid disk 3
:[ 12.198612] md/raid:md0: device sde1 operational as raid disk 2
:[ 12.198613] md/raid:md0: device sdd1 operational as raid disk 1
:[ 12.198614] md/raid:md0: device sdh1 operational as raid disk 5
:[ 12.198616] md/raid:md0: device sdg1 operational as raid disk 4
:[ 12.198617] md/raid:md0: device sdc1 operational as raid disk 0
:[ 12.199525] kvm: Nested Paging enabled
:[ 12.205069] MCE: In-kernel MCE decoding enabled.
:[ 12.208809] AMD64 EDAC driver v3.4.0
:[ 12.208819] EDAC amd64: DRAM ECC disabled.
:[ 12.208821] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
: Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
: (Note that use of the override may cause unknown side effects.)
:[ 12.213074] md/raid:md0: raid level 5 active with 8 out of 8 devices, algorithm 2
:[ 12.222015] AMD64 EDAC driver v3.4.0
:[ 12.222026] EDAC amd64: DRAM ECC disabled.
:[ 12.222028] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
: Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
: (Note that use of the override may cause unknown side effects.)
:[ 12.238647] md0: detected capacity change from 0 to 28004548870144
:[ 12.250539] md/raid1:md124: active with 2 out of 2 mirrors
:[ 12.265161] md/raid1:md123: active with 2 out of 2 mirrors
:[ 12.295516] md124: detected capacity change from 0 to 68718428160
:[ 12.328977] md123: detected capacity change from 0 to 537853952
:[ 12.331781] md123:
:[ 12.470705] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card0/input4
:[ 12.470792] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card0/input5
:[ 12.470855] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card0/input6
:[ 12.470923] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card0/input7
:[ 12.676476] Adding 8387580k swap on /dev/md127. Priority:-2 extents:1 across:8387580k FS
:[ 13.517194] ib_mthca 0000:05:00.0: irq 55 for MSI/MSI-X
:[ 13.517202] ib_mthca 0000:05:00.0: irq 56 for MSI/MSI-X
:[ 13.517208] ib_mthca 0000:05:00.0: irq 57 for MSI/MSI-X
:[ 13.573742] Loading iSCSI transport class v2.0-870.
:[ 13.602949] iscsi: registered transport (iser)
:[ 13.642161] RPC: Registered named UNIX socket transport module.
:[ 13.642165] RPC: Registered udp transport module.
:[ 13.642167] RPC: Registered tcp transport module.
:[ 13.642168] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[ 13.653363] RPC: Registered rdma transport module.
:[ 13.653367] RPC: Registered rdma backchannel transport module.
:[ 13.786279] Rounding down aligned max_sectors from 4294967295 to 4294967288
:[ 13.809240] XFS (md124): Mounting V5 Filesystem
:[ 13.809304] XFS (md125): Mounting V5 Filesystem
:[ 14.006630] XFS (md124): Ending clean mount
:[ 14.022249] systemd-journald[1168]: Received request to flush runtime journal from PID 1
:[ 14.287992] random: crng init done
:[ 14.505337] XFS (md125): Ending clean mount
:[ 14.732225] type=1305 audit(1567874838.878:3): audit_pid=1998 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[ 14.900573] it87: Found IT8728F chip at 0x228, revision 1
:[ 14.900589] it87: Beeping is supported
:[ 15.301268] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
:[ 15.419704] r8169 0000:08:00.0 enp8s0: link down
:[ 15.419769] IPv6: ADDRCONF(NETDEV_UP): enp8s0: link is not ready
:[ 15.434026] IPv6: ADDRCONF(NETDEV_UP): enp9s0: link is not ready
:[ 15.511244] IPv6: ADDRCONF(NETDEV_UP): enp9s0: link is not ready
:[ 15.519502] IPv6: ADDRCONF(NETDEV_UP): enp6s0f0: link is not ready
:[ 15.543830] ixgbe 0000:06:00.0: registered PHC device on enp6s0f0
:[ 15.645437] IPv6: ADDRCONF(NETDEV_UP): enp6s0f0: link is not ready
:[ 15.649137] IPv6: ADDRCONF(NETDEV_UP): enp10s0: link is not ready
:[ 15.713646] ixgbe 0000:06:00.0 enp6s0f0: detected SFP+: 3
:[ 15.728073] IPv6: ADDRCONF(NETDEV_UP): enp10s0: link is not ready
:[ 15.734097] IPv6: ADDRCONF(NETDEV_UP): enp6s0f1: link is not ready
:[ 15.768274] ixgbe 0000:06:00.1: registered PHC device on enp6s0f1
:[ 15.869401] IPv6: ADDRCONF(NETDEV_UP): enp6s0f1: link is not ready
:[ 15.875207] IPv6: ADDRCONF(NETDEV_UP): ib0: link is not ready
:[ 15.876148] IPv6: ADDRCONF(NETDEV_UP): ib0: link is not ready
:[ 15.880473] IPv6: ADDRCONF(NETDEV_UP): ib1: link is not ready
:[ 15.880920] IPv6: ADDRCONF(NETDEV_UP): ib1: link is not ready
:[ 15.901598] IPv6: ADDRCONF(NETDEV_CHANGE): ib0: link becomes ready
:[ 15.918392] IPv6: ADDRCONF(NETDEV_UP): team1: link is not ready
:[ 15.918459] IPv6: ADDRCONF(NETDEV_UP): team1: link is not ready
:[ 15.937721] ixgbe 0000:06:00.1 enp6s0f1: detected SFP+: 4
:[ 15.945677] ixgbe 0000:06:00.0 enp6s0f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
:[ 15.945836] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0f0: link becomes ready
:[ 16.139720] IPv6: ADDRCONF(NETDEV_UP): team10: link is not ready
:[ 16.139925] IPv6: ADDRCONF(NETDEV_UP): team10: link is not ready
:[ 16.169583] ixgbe 0000:06:00.1 enp6s0f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
:[ 16.169728] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0f1: link becomes ready
:[ 16.177501] IPv6: ADDRCONF(NETDEV_UP): team1: link is not ready
:[ 16.179163] IPv6: ADDRCONF(NETDEV_UP): team10: link is not ready
:[ 16.189881] ib0: enabling connected mode will cause multicast packet drops
:[ 16.189892] ib0: mtu > 2044 will cause multicast packet drops.
:[ 16.190447] IPv6: ADDRCONF(NETDEV_UP): ib0: link is not ready
:[ 16.192922] IPv6: ADDRCONF(NETDEV_CHANGE): ib0: link becomes ready
:[ 16.206880] team1: Mode changed to "loadbalance"
:[ 16.208792] team10: Mode changed to "loadbalance"
:[ 16.323990] ixgbe 0000:06:00.0: removed PHC on enp6s0f0
:[ 16.420151] ixgbe 0000:06:00.0: registered PHC device on enp6s0f0
:[ 16.521299] IPv6: ADDRCONF(NETDEV_UP): enp6s0f0: link is not ready
:[ 16.522013] team10: Port device enp6s0f0 added
:[ 16.530541] ixgbe 0000:06:00.1: removed PHC on enp6s0f1
:[ 16.581058] ixgbe 0000:06:00.0 enp6s0f0: detected SFP+: 3
:[ 16.624270] ixgbe 0000:06:00.1: registered PHC device on enp6s0f1
:[ 16.722680] ixgbe 0000:06:00.0 enp6s0f0: NIC Link is Up 10 Gbps, Flow Control: RX/TX
:[ 16.725212] IPv6: ADDRCONF(NETDEV_UP): enp6s0f1: link is not ready
:[ 16.725975] team10: Port device enp6s0f1 added
:[ 16.732893] IPv6: ADDRCONF(NETDEV_UP): team10: link is not ready
:[ 16.734260] IPv6: ADDRCONF(NETDEV_UP): team1: link is not ready
:[ 16.734518] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0f0: link becomes ready
:[ 16.786890] ixgbe 0000:06:00.1 enp6s0f1: detected SFP+: 4
:[ 16.925611] ixgbe 0000:06:00.1 enp6s0f1: NIC Link is Up 10 Gbps, Flow Control: RX/TX
:[ 16.925801] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0f1: link becomes ready
:[ 17.738335] IPv6: ADDRCONF(NETDEV_CHANGE): team10: link becomes ready
:[ 18.025635] e1000e: enp9s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[ 18.025992] IPv6: ADDRCONF(NETDEV_CHANGE): enp9s0: link becomes ready
:[ 18.106702] e1000e: enp9s0 NIC Link is Down
:[ 18.150639] e1000e: enp10s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[ 18.176244] IPv6: ADDRCONF(NETDEV_UP): enp9s0: link is not ready
:[ 18.176970] team1: Port device enp9s0 added
:[ 18.177104] IPv6: ADDRCONF(NETDEV_CHANGE): enp10s0: link becomes ready
:[ 18.354677] e1000e: enp10s0 NIC Link is Down
:[ 18.430042] IPv6: ADDRCONF(NETDEV_UP): enp10s0: link is not ready
:[ 18.430365] team1: Port device enp10s0 added
:[ 21.189641] e1000e: enp9s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[ 21.189974] IPv6: ADDRCONF(NETDEV_CHANGE): enp9s0: link becomes ready
:[ 21.464634] e1000e: enp10s0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[ 21.464946] IPv6: ADDRCONF(NETDEV_CHANGE): enp10s0: link becomes ready
:[ 24.158949] IPv6: ADDRCONF(NETDEV_CHANGE): team1: link becomes ready
:[ 1835.051954] 8021q: 802.1Q VLAN Support v1.8
:[ 1835.051966] 8021q: adding VLAN 0 to HW filter on device enp9s0
:[ 1835.051992] 8021q: adding VLAN 0 to HW filter on device enp6s0f0
:[ 1835.052013] 8021q: adding VLAN 0 to HW filter on device enp10s0
:[ 1835.052038] 8021q: adding VLAN 0 to HW filter on device enp6s0f1
:[ 1835.052060] 8021q: adding VLAN 0 to HW filter on device team10
:[ 1835.052079] 8021q: adding VLAN 0 to HW filter on device team1
:[ 1835.059334] IPv6: ADDRCONF(NETDEV_UP): team1.32: link is not ready
:[ 2600.324627] uds: loading out-of-tree module taints kernel.
:[ 2600.325335] uds: module verification failed: signature and/or required key missing - tainting kernel
:[ 2600.327252] uds: modprobe: loaded version 6.1.1.27
:[ 2600.346236] kvdo: modprobe: loaded version 6.1.1.125
:[ 2601.615519] kvdo0:dmsetup: starting device 'vdo-BACKUP-md0'
:[ 2601.615540] kvdo0:dmsetup: underlying device, REQ_FLUSH: supported, REQ_FUA: supported
:[ 2601.615542] kvdo0:dmsetup: Using write policy async.
:[ 2601.615557] kvdo0:dmsetup: zones: 1 logical, 1 physical, 1 hash; base threads: 5
:[ 2603.968406] kvdo0:journalQ: VDO commencing normal operation
:[ 2603.968529] kvdo0:dmsetup: Setting UDS index target state to online
:[ 2603.968541] kvdo0:dmsetup:
:[ 2603.968543] uds: kvdo0:dedupeQ:
:[ 2603.968546] creating index: dev=/dev/disk/by-id/md-uuid-a5c4fff5:9a4440e4:76ac8762:d9fbf2e8 offset=4096 size=23847940096
:[ 2603.968547]
:[ 2603.968548] device 'vdo-BACKUP-md0' started
:[ 2603.968549]
:[ 2603.968739] kvdo0:dmsetup: resuming device 'vdo-BACKUP-md0'
:[ 2603.968742] kvdo0:dmsetup: device 'vdo-BACKUP-md0' resumed
:[ 2603.991871] kvdo0:packerQ: compression is enabled
:[ 2604.083021] uds: kvdo0:dedupeQ: Using 4 indexing zones for concurrency.
:[ 3066.423308] md/raid1:md1: not clean -- starting background reconstruction
:[ 3066.423312] md/raid1:md1: active with 2 out of 2 mirrors
:[ 3066.434695] md1: detected capacity change from 0 to 399479144448
:[ 3066.434776] md: resync of RAID array md1
:[ 9059.250825] md: md1: resync done.
:[20051.744770] XFS (dm-2): Mounting V5 Filesystem
:[20051.753436] XFS (dm-2): Ending clean mount
:[20125.847593] XFS (dm-3): Mounting V5 Filesystem
:[20125.856371] XFS (dm-3): Ending clean mount
:[20125.896649] XFS (dm-1): Mounting V5 Filesystem
:[20125.914088] XFS (dm-1): Ending clean mount
:[20257.246835] hrtimer: interrupt took 2602 ns
:[20394.323598] ------------[ cut here ]------------
:[20394.323633] kernel BUG at fs/bio.c:549!
:[20394.323685] invalid opcode: 0000 [#1] SMP
:[20394.323709] Modules linked in: kvdo(OE) uds(OE) 8021q garp mrp stp llc team_mode_loadbalance team it87 hwmon_vid vfat fat ib_isert iscsi_target_mod ib_srpt target_core_mod ib_srp scsi_transport_srp scsi_tgt ib_ucm rpcrdma sunrpc rdma_ucm ib_uverbs ib_iser rdma_cm ib_umad iw_cm libiscsi ib_ipoib scsi_transport_iscsi ib_cm snd_hda_codec_hdmi edac_mce_amd kvm_amd kvm irqbypass pcspkr k10temp snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq ib_mthca snd_seq_device snd_pcm ib_core sg snd_timer snd soundcore sp5100_tco tpm_infineon i2c_piix4 acpi_cpufreq ip_tables xfs raid1 sd_mod crc_t10dif crct10dif_generic crct10dif_common nouveau serio_raw e1000e firewire_ohci r8169 ahci video mxm_wmi mii i2c_algo_bit firewire_core drm_kms_helper mvsas crc_itu_t libahci syscopyarea sysfillrect libsas sysimgblt
:[20394.324147] fb_sys_fops ixgbe ttm scsi_transport_sas drm mdio libata dca ptp pps_core drm_panel_orientation_quirks wmi dm_raid raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq dm_mod libcrc32c
:[20394.324266] CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Tainted: G OE ------------ T 3.10.0-957.27.2.el7.x86_64 #1
:[20394.324318] Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS F3 05/28/2015
:[20394.324366] task: ffffffff9c818480 ti: ffffffff9c800000 task.ti: ffffffff9c800000
:[20394.324400] RIP: 0010:[<ffffffff9be7fe42>] [<ffffffff9be7fe42>] bio_put+0x92/0xa0
:[20394.324440] RSP: 0018:ffff8e62ffc03a38 EFLAGS: 00010046
:[20394.324466] RAX: 0000000000000000 RBX: ffff8e610dd17300 RCX: 0000000000000002
:[20394.324499] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8e610dd17300
:[20394.324532] RBP: ffff8e62ffc03a48 R08: 0000000000000000 R09: ffff8e6115f2b580
:[20394.324566] R10: 000000064fa88000 R11: 0000000000000000 R12: ffff8e610dd17300
:[20394.324599] R13: 0000000000000000 R14: 0000000000000000 R15: ffff8e5b7d6baf80
:[20394.324632] FS: 00007f5b85e30740(0000) GS:ffff8e62ffc00000(0000) knlGS:0000000000000000
:[20394.324669] CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:[20394.324696] CR2: 00007f73c1fb9078 CR3: 0000000806e80000 CR4: 00000000000007f0
:[20394.324730] Call Trace:
:[20394.324743] <IRQ>
:[20394.324756] [<ffffffff9c19435f>] md_end_flush+0x5f/0x80
:[20394.324784] [<ffffffff9be80d47>] bio_endio+0x67/0xb0
:[20394.324811] [<ffffffff9bf51d17>] ? __blk_mq_finish_request+0x97/0xb0
:[20394.324842] [<ffffffff9bf47230>] blk_update_request+0x90/0x360
:[20394.324903] [<ffffffff9bf5133a>] blk_mq_end_request+0x1a/0x70
:[20394.324932] [<ffffffff9bf4a649>] blk_flush_complete_seq+0xd9/0x360
:[20394.324962] [<ffffffff9bf4acb0>] flush_end_io+0x1f0/0x2f0
:[20394.324989] [<ffffffff9bf51159>] __blk_mq_end_request+0x29/0x60
:[20394.325018] [<ffffffff9c0dc703>] scsi_end_request+0x73/0x1e0
:[20394.325046] [<ffffffff9c0dc9f6>] scsi_io_completion+0x126/0x6a0
:[20394.325076] [<ffffffff9c0d1eec>] scsi_finish_command+0xdc/0x140
:[20394.325105] [<ffffffff9c0dbf82>] scsi_softirq_done+0x132/0x160
:[20394.325134] [<ffffffff9bf5147f>] __blk_mq_complete_request+0xef/0x210
:[20394.325165] [<ffffffff9bf515c9>] blk_mq_complete_request+0x29/0x30
:[20394.325196] [<ffffffff9c0d9d87>] scsi_mq_done+0x27/0x60
:[20394.325233] [<ffffffffc0192b6f>] ata_scsi_qc_complete+0x5f/0x450 [libata]
:[20394.325272] [<ffffffffc018b43b>] __ata_qc_complete+0x8b/0x130 [libata]
:[20394.326527] [<ffffffffc018b597>] ata_qc_complete+0xb7/0x2f0 [libata]
:[20394.327784] [<ffffffffc03372b6>] sas_ata_task_done+0x186/0x2f0 [libsas]
:[20394.329043] [<ffffffffc01f7a07>] mvs_slot_complete+0x247/0x550 [mvsas]
:[20394.330298] [<ffffffffc01f7fc1>] mvs_int_rx+0x91/0x150 [mvsas]
:[20394.331542] [<ffffffffc01fb307>] mvs_94xx_isr+0x67/0x170 [mvsas]
:[20394.332778] [<ffffffffc01f31f5>] mvs_tasklet+0x95/0xc0 [mvsas]
:[20394.334013] [<ffffffff9bca1fa3>] tasklet_action+0x83/0x140
:[20394.335219] [<ffffffff9bca2155>] __do_softirq+0xf5/0x280
:[20394.336390] [<ffffffff9c37a32c>] call_softirq+0x1c/0x30
:[20394.337523] [<ffffffff9bc2e675>] do_softirq+0x65/0xa0
:[20394.338622] [<ffffffff9bca24d5>] irq_exit+0x105/0x110
:[20394.339684] [<ffffffff9c37b606>] do_IRQ+0x56/0xf0
:[20394.340680] [<ffffffff9c36d362>] common_interrupt+0x162/0x162
:[20394.341678] <EOI>
:[20394.341690] [<ffffffff9c36bf9b>] ? native_safe_halt+0xb/0x20
:[20394.343581] [<ffffffff9c36bd8e>] default_idle+0x1e/0xc0
:[20394.344464] [<ffffffff9bc35acc>] amd_e400_idle+0x7c/0x110
:[20394.345347] [<ffffffff9bc366f0>] arch_cpu_idle+0x20/0xc0
:[20394.346206] [<ffffffff9bcfd7ba>] cpu_startup_entry+0x14a/0x1e0
:[20394.347054] [<ffffffff9c352217>] rest_init+0x77/0x80
:[20394.347860] [<ffffffff9c9861c6>] start_kernel+0x44b/0x46c
:[20394.348688] [<ffffffff9c985b7b>] ? repair_env_string+0x5c/0x5c
:[20394.349518] [<ffffffff9c985120>] ? early_idt_handler_array+0x120/0x120
:[20394.350319] [<ffffffff9c98572f>] x86_64_start_reservations+0x24/0x26
:[20394.351156] [<ffffffff9c985885>] x86_64_start_kernel+0x154/0x177
:[20394.351994] [<ffffffff9bc000d5>] start_cpu+0x5/0x14
:[20394.352781] Code: ff 41 8b 44 24 08 49 8b 74 24 10 48 89 df 48 29 c7 e8 33 af f3 ff 5b 41 5c 5d c3 66 0f 1f 44 00 00 48 89 df e8 b0 d6 f9 ff eb 8f <0f> 0b 66 90 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48
:[20394.354598] RIP [<ffffffff9be7fe42>] bio_put+0x92/0xa0
:[20394.355431] RSP <ffff8e62ffc03a38>
TagsNo tags attached.
abrt_hash
URL

Activities

TrevorH

TrevorH

2021-06-09 21:59

manager   ~0038489

kernels in the 3.10.0-957 are from 2018 (CentOS 7.6) and have been unsupported since the following point release came out. You need to `yum update` to get current on 3.10.0-1160.25.1 along with the rest of your system which will also be 3 point releases out of date. The current version is 7.9.

I queried the kernel rpm changelog and the first reference to kernel -957 is 12522 lines down. In those 12522 lines there are 87 fixes related to the 'md' driver and any of those could fix this. You need to try and find out.
longslap

longslap

2021-06-09 22:23

reporter   ~0038490

sorry - yes - old issue, some how i thought it was new as i got a new email about it - but your correct - i'm on the latest kernel and it hasn't happened. not sure why abrt emailed me today regarding this old issue.

please ignore.

Issue History

Date Modified Username Field Change
2021-06-09 21:09 longslap New Issue
2021-06-09 21:59 TrevorH Note Added: 0038489
2021-06-09 22:23 longslap Note Added: 0038490
2021-06-09 23:00 ManuelWolfshant Status new => closed
2021-06-09 23:00 ManuelWolfshant Resolution open => no change required